// Copyright (c) 2020 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#define CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#pragma once

// ---------------------------------------------------------------------------
// From blink_resources.h:

#define IDR_UASTYLE_HTML_CSS 17010
#define IDR_UASTYLE_QUIRKS_CSS 17011
#define IDR_UASTYLE_VIEW_SOURCE_CSS 17012
#define IDR_UASTYLE_THEME_CHROMIUM_ANDROID_CSS 17013
#define IDR_UASTYLE_FULLSCREEN_ANDROID_CSS 17014
#define IDR_UASTYLE_THEME_CHROMIUM_LINUX_CSS 17015
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_CSS 17017
#define IDR_UASTYLE_THEME_WIN_CSS 17018
#define IDR_UASTYLE_THEME_WIN_QUIRKS_CSS 17019
#define IDR_UASTYLE_THEME_CONTROLS_REFRESH_CSS 17020
#define IDR_UASTYLE_THEME_FORCED_COLORS_CSS 17021
#define IDR_UASTYLE_SVG_CSS 17022
#define IDR_UASTYLE_MATHML_CSS 17023
#define IDR_UASTYLE_MATHML_FALLBACK_CSS 17024
#define IDR_UASTYLE_FULLSCREEN_CSS 17025
#define IDR_UASTYLE_XHTMLMP_CSS 17026
#define IDR_UASTYLE_VIEWPORT_ANDROID_CSS 17027
#define IDR_UASTYLE_VIEWPORT_TELEVISION_CSS 17028
#define IDR_INSPECT_TOOL_COMMON_JS 17029
#define IDR_INSPECT_TOOL_COMMON_CSS 17030
#define IDR_INSPECT_TOOL_DISTANCES_HTML 17031
#define IDR_INSPECT_TOOL_HIGHLIGHT_HTML 17032
#define IDR_INSPECT_TOOL_PAUSED_HTML 17033
#define IDR_INSPECT_TOOL_VIEWPORT_SIZE_HTML 17034
#define IDR_INSPECT_TOOL_SCREENSHOT_HTML 17035
#define IDR_DOCUMENTXMLTREEVIEWER_CSS 17036
#define IDR_DOCUMENTXMLTREEVIEWER_JS 17037
#define IDR_VALIDATION_BUBBLE_ICON 17038
#define IDR_VALIDATION_BUBBLE_CSS 17039
#define IDR_PICKER_COMMON_JS 17040
#define IDR_PICKER_COMMON_CSS 17041
#define IDR_CALENDAR_PICKER_CSS 17042
#define IDR_CALENDAR_PICKER_REFRESH_CSS 17043
#define IDR_CALENDAR_PICKER_JS 17044
#define IDR_MONTH_PICKER_JS 17045
#define IDR_TIME_PICKER_CSS 17046
#define IDR_TIME_PICKER_JS 17047
#define IDR_DATETIMELOCAL_PICKER_JS 17048
#define IDR_PICKER_BUTTON_CSS 17049
#define IDR_SUGGESTION_PICKER_CSS 17050
#define IDR_SUGGESTION_PICKER_JS 17051
#define IDR_COLOR_PICKER_COMMON_JS 17052
#define IDR_COLOR_SUGGESTION_PICKER_CSS 17053
#define IDR_COLOR_SUGGESTION_PICKER_JS 17054
#define IDR_COLOR_PICKER_CSS 17055
#define IDR_COLOR_PICKER_JS 17056
#define IDR_LIST_PICKER_CSS 17057
#define IDR_LIST_PICKER_JS 17058
#define IDR_AUDIO_SPATIALIZATION_COMPOSITE 17059
#define IDR_LAYERED_API_BLANK_INDEX_MJS 17060
#define IDR_LAYERED_API_ELEMENTS_INTERNAL_REFLECTION_MJS 17061
#define IDR_LAYERED_API_ELEMENTS_SWITCH_FACE_UTILS_MJS 17062
#define IDR_LAYERED_API_ELEMENTS_SWITCH_INDEX_MJS 17063
#define IDR_LAYERED_API_ELEMENTS_SWITCH_STYLE_MJS 17064
#define IDR_LAYERED_API_ELEMENTS_SWITCH_TRACK_MJS 17065
#define IDR_LAYERED_API_ELEMENTS_TOAST_INDEX_MJS 17066
#define IDR_LAYERED_API_ELEMENTS_VIRTUAL_SCROLLER_FIND_ELEMENT_MJS 17067
#define IDR_LAYERED_API_ELEMENTS_VIRTUAL_SCROLLER_INDEX_MJS 17068
#define IDR_LAYERED_API_ELEMENTS_VIRTUAL_SCROLLER_SETS_MJS 17069
#define IDR_LAYERED_API_ELEMENTS_VIRTUAL_SCROLLER_VISIBILITY_MANAGER_MJS 17070
#define IDR_LAYERED_API_KV_STORAGE_ASYNC_ITERATOR_MJS 17071
#define IDR_LAYERED_API_KV_STORAGE_IDB_UTILS_MJS 17072
#define IDR_LAYERED_API_KV_STORAGE_INDEX_MJS 17073

// ---------------------------------------------------------------------------
// From browser_resources.h:

#define IDR_SIGNIN_SHARED_CSS_JS 9900
#define IDR_SIGNIN_SHARED_OLD_CSS_HTML 9901
#define IDR_INCOGNITO_TAB_HTML 9902
#define IDR_GUEST_TAB_HTML 9903
#define IDR_NEW_INCOGNITO_TAB_THEME_CSS 9904
#define IDR_NEW_TAB_4_HTML 9905
#define IDR_NEW_TAB_4_THEME_CSS 9906
#define IDR_DISCARDS_MOJO_API_JS 9500
#define IDR_DISCARDS_DATABASE_TAB_JS 9501
#define IDR_DISCARDS_DISCARDS_MAIN_JS 9502
#define IDR_DISCARDS_DISCARDS_TAB_JS 9503
#define IDR_DISCARDS_GRAPH_TAB_JS 9504
#define IDR_DISCARDS_HTML 9505
#define IDR_DISCARDS_JS 9506
#define IDR_DISCARDS_LIFECYCLE_UNIT_STATE_MOJOM_LITE_JS 9507
#define IDR_DISCARDS_MOJOM_LITE_JS 9508
#define IDR_DISCARDS_MOJO_PUBLIC_BASE_PROCESS_ID_MOJOM_LITE_JS 9509
#define IDR_DISCARDS_SORTED_TABLE_BEHAVIOR_JS 9510
#define IDR_BROWSER_SWITCH_APP_JS 9511
#define IDR_BROWSER_SWITCH_PROXY_JS 9512
#define IDR_BROWSER_SWITCH_HTML 9513
#define IDR_BROWSER_SWITCH_INTERNALS_HTML 9514
#define IDR_BROWSER_SWITCH_INTERNALS_JS 9515
#define IDR_ABOUT_NACL_HTML 9518
#define IDR_ABOUT_NACL_CSS 9519
#define IDR_ABOUT_NACL_JS 9520
#define IDR_ABOUT_SYS_HTML 9521
#define IDR_ABOUT_SYS_CSS 9522
#define IDR_ABOUT_SYS_JS 9523
#define IDR_ACCESSIBILITY_HTML 9524
#define IDR_ACCESSIBILITY_CSS 9525
#define IDR_ACCESSIBILITY_JS 9526
#define IDR_AD_NETWORK_HASHES 9527
#define IDR_CERTIFICATE_VIEWER_HTML 9528
#define IDR_CERTIFICATE_VIEWER_JS 9529
#define IDR_CERTIFICATE_VIEWER_CSS 9530
#define IDR_CLOUDPRINT_MANIFEST 9532
#define IDR_DEVTOOLS_DISCOVERY_PAGE_HTML 9533
#define IDR_DOMAIN_RELIABILITY_INTERNALS_HTML 9534
#define IDR_DOMAIN_RELIABILITY_INTERNALS_CSS 9535
#define IDR_DOMAIN_RELIABILITY_INTERNALS_JS 9536
#define IDR_DOWNLOAD_FILE_TYPES_PB 9537
#define IDR_DOWNLOAD_INTERNALS_HTML 9538
#define IDR_DOWNLOAD_INTERNALS_CSS 9539
#define IDR_DOWNLOAD_INTERNALS_JS 9540
#define IDR_DOWNLOAD_INTERNALS_BROWSER_PROXY_JS 9541
#define IDR_DOWNLOAD_INTERNALS_VISUALS_JS 9542
#define IDR_NOTIFICATIONS_INTERNALS_HTML 9543
#define IDR_NOTIFICATIONS_INTERNALS_CSS 9544
#define IDR_NOTIFICATIONS_INTERNALS_JS 9545
#define IDR_NOTIFICATIONS_INTERNALS_BROWSER_PROXY_JS 9546
#define IDR_UKM_INTERNALS_HTML 9547
#define IDR_UKM_INTERNALS_JS 9548
#define IDR_UKM_INTERNALS_CSS 9549
#define IDR_TRANSLATE_INTERNALS_HTML 9550
#define IDR_TRANSLATE_INTERNALS_JS 9551
#define IDR_FEEDBACK_MANIFEST 9552
#define IDR_PAGE_NOT_AVAILABLE_FOR_GUEST_APP_HTML 9586
#define IDR_IDENTITY_API_SCOPE_APPROVAL_MANIFEST 9587
#define IDR_INLINE_LOGIN_HTML 9588
#define IDR_INLINE_LOGIN_CSS 9589
#define IDR_INLINE_LOGIN_JS 9590
#define IDR_GAIA_AUTH_AUTHENTICATOR_JS 9591
#define IDR_INSPECT_CSS 9592
#define IDR_INSPECT_HTML 9593
#define IDR_INSPECT_JS 9594
#define IDR_INTERVENTIONS_INTERNALS_INDEX_HTML 9595
#define IDR_INTERVENTIONS_INTERNALS_INDEX_JS 9596
#define IDR_INTERVENTIONS_INTERNALS_MOJOM_LITE_JS 9597
#define IDR_INTERVENTIONS_INTERNALS_UNSUPPORTED_PAGE_HTML 9598
#define IDR_NETWORK_SPEECH_SYNTHESIS_MANIFEST 9599
#define IDR_PREDICTORS_HTML 9600
#define IDR_PREDICTORS_JS 9601
#define IDR_LOCAL_STATE_HTML 9605
#define IDR_LOCAL_STATE_JS 9606
#define IDR_DESKTOP_HATS_HTML 9607
#define IDR_ORIGIN_MOJO_JS 9608
#define IDR_COMPONENTS_COMPONENTS_HTML 9609
#define IDR_COMPONENTS_COMPONENTS_JS 9610
#define IDR_MEMORY_INTERNALS_HTML 9611
#define IDR_MEMORY_INTERNALS_JS 9612
#define IDR_PDF_MANIFEST 9613
#define IDR_PLUGIN_DB_JSON 9614
#define IDR_MANAGEMENT_HTML 9615
#define IDR_MANAGEMENT_UI_JS 9616
#define IDR_MANAGEMENT_BROWSER_PROXY_JS 9617
#define IDR_MANAGEMENT_ICONS_JS 9618
#define IDR_SITE_ENGAGEMENT_HTML 9619
#define IDR_SITE_ENGAGEMENT_JS 9620
#define IDR_SITE_ENGAGEMENT_DETAILS_MOJOM_LITE_JS 9621
#define IDR_URL_MOJOM_LITE_JS 9622
#define IDR_SYNC_DISABLED_CONFIRMATION_HTML 9623
#define IDR_SYNC_DISABLED_CONFIRMATION_JS 9624
#define IDR_SYNC_CONFIRMATION_HTML 9625
#define IDR_SYNC_CONFIRMATION_JS 9626
#define IDR_SYNC_CONFIRMATION_BROWSER_PROXY_JS 9627
#define IDR_SYNC_CONFIRMATION_APP_JS 9628
#define IDR_SYNC_CONFIRMATION_IMAGES_SYNC_CONFIRMATION_ILLUSTRATION_SVG 9629
#define IDR_SYNC_CONFIRMATION_IMAGES_SYNC_CONFIRMATION_ILLUSTRATION_DARK_SVG 9630
#define IDR_SIGNIN_EMAIL_CONFIRMATION_HTML 9631
#define IDR_SIGNIN_EMAIL_CONFIRMATION_APP_JS 9632
#define IDR_SIGNIN_ERROR_HTML 9633
#define IDR_SIGNIN_ERROR_JS 9634
#define IDR_USB_ENUMERATION_OPTIONS_MOJOM_LITE_JS 9635
#define IDR_USB_DEVICE_MANAGER_CLIENT_MOJOM_LITE_JS 9636
#define IDR_USB_DEVICE_MANAGER_MOJOM_LITE_JS 9637
#define IDR_USB_DEVICE_MANAGER_TEST_MOJOM_LITE_JS 9638
#define IDR_USB_DEVICE_MOJOM_LITE_JS 9639
#define IDR_WEB_FOOTER_EXPERIMENT_HTML 9640
#define IDR_WEBSTORE_MANIFEST 9641
#define IDR_CRYPTOTOKEN_MANIFEST 9642
#define IDR_CONTROL_BAR_HTML 9711
#define IDR_CONTROL_BAR_JS 9712
#define IDR_CREATE_PROFILE_HTML 9713
#define IDR_CREATE_PROFILE_JS 9714
#define IDR_ERROR_DIALOG_HTML 9715
#define IDR_ERROR_DIALOG_JS 9716
#define IDR_PROFILE_BROWSER_PROXY_HTML 9717
#define IDR_PROFILE_BROWSER_PROXY_JS 9718
#define IDR_USER_MANAGER_HTML 9719
#define IDR_USER_MANAGER_JS 9720
#define IDR_USER_MANAGER_PAGES_HTML 9721
#define IDR_USER_MANAGER_PAGES_JS 9722
#define IDR_USER_MANAGER_SHARED_STYLES_HTML 9723
#define IDR_USER_MANAGER_STRINGS_HTML 9724
#define IDR_USER_MANAGER_TUTORIAL_HTML 9725
#define IDR_USER_MANAGER_TUTORIAL_JS 9726
#define IDR_IDENTITY_INTERNALS_HTML 9727
#define IDR_IDENTITY_INTERNALS_CSS 9728
#define IDR_IDENTITY_INTERNALS_JS 9729
#define IDR_DEVICE_LOG_UI_HTML 9730
#define IDR_DEVICE_LOG_UI_JS 9731
#define IDR_DEVICE_LOG_UI_CSS 9732
#define IDR_MEDIA_ROUTER_INTERNALS_HTML 9780
#define IDR_MEDIA_ROUTER_INTERNALS_CSS 9781
#define IDR_MEDIA_ROUTER_INTERNALS_JS 9782
#define IDR_IME_WINDOW_CLOSE 9785
#define IDR_IME_WINDOW_CLOSE_C 9786
#define IDR_IME_WINDOW_CLOSE_H 9787
#define IDR_SSL_ERROR_ASSISTANT_PB 9788
#define IDR_SANDBOX_INTERNALS_HTML 9789
#define IDR_SANDBOX_INTERNALS_JS 9790
#define IDR_MEDIA_ENGAGEMENT_HTML 9791
#define IDR_MEDIA_ENGAGEMENT_JS 9792
#define IDR_MEDIA_ENGAGEMENT_SCORE_DETAILS_MOJOM_LITE_JS 9793
#define IDR_PWA_HTML 9794
#define IDR_RESET_PASSWORD_HTML 9820
#define IDR_RESET_PASSWORD_JS 9821
#define IDR_RESET_PASSWORD_MOJOM_LITE_JS 9822
#define IDR_TAB_RANKER_EXAMPLE_PREPROCESSOR_CONFIG_PB 9823
#define IDR_TAB_RANKER_PAIRWISE_EXAMPLE_PREPROCESSOR_CONFIG_PB 9824

// ---------------------------------------------------------------------------
// From cef_resources.h:

#define IDR_CEF_DEVTOOLS_DISCOVERY_PAGE 31500
#define IDR_CEF_LICENSE_TXT 31501
#define IDR_CEF_VERSION_HTML 31502
#define IDR_CEF_EXTENSION_API_FEATURES 31503

// ---------------------------------------------------------------------------
// From common_resources.h:

#define IDR_CHROME_EXTENSION_API_FEATURES 12210
#define IDR_CHROME_APP_API_FEATURES 12211

// ---------------------------------------------------------------------------
// From component_extension_resources.h:

#define IDR_NETWORK_SPEECH_SYNTHESIS_JS 10210
#define IDR_COMPONENT_BOOKMARKS_BOOKMARKS_HTML 10213
#define IDR_FEEDBACK_BLUETOOTHLOGSINFO_HTML 10216
#define IDR_FEEDBACK_ASSISTANTLOGSINFO_HTML 10217
#define IDR_FEEDBACK_DEFAULT_HTML 10218
#define IDR_FEEDBACK_SYSINFO_HTML 10219
#define IDR_FEEDBACK_ASSISTANT_LOGS_INFO_JS 10220
#define IDR_FEEDBACK_FEEDBACK_UTIL_JS 10221
#define IDR_FEEDBACK_EVENT_HANDLER_JS 10222
#define IDR_FEEDBACK_FEEDBACK_JS 10223
#define IDR_FEEDBACK_SYSINFO_JS 10224
#define IDR_FEEDBACK_TAKE_SCREENSHOT_JS 10225
#define IDR_FEEDBACK_TOPBAR_HANDLER_JS 10226
#define IDR_FEEDBACK_ASSISTANT_LOGS_INFO_CSS 10227
#define IDR_FEEDBACK_FEEDBACK_CSS 10228
#define IDR_FEEDBACK_SYSINFO_CSS 10229
#define IDR_FEEDBACK_ICON_48 10230
#define IDR_FEEDBACK_ICON_192 10231
#define IDR_IDENTITY_API_SCOPE_APPROVAL_BACKGROUND_JS 10232
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_CSS 10233
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG 10234
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_JS 10235
#define IDR_PDF_INDEX_HTML 10268
#define IDR_PDF_INDEX_CSS 10269
#define IDR_PDF_MAIN_JS 10270
#define IDR_PDF_PDF_VIEWER_JS 10271
#define IDR_PDF_CONTROLLER_JS 10272
#define IDR_PDF_TOOLBAR_MANAGER_JS 10273
#define IDR_PDF_PDF_FITTING_TYPE_JS 10274
#define IDR_PDF_VIEWPORT_JS 10275
#define IDR_PDF_OPEN_PDF_PARAMS_PARSER_JS 10276
#define IDR_PDF_NAVIGATOR_JS 10277
#define IDR_PDF_VIEWPORT_SCROLLER_JS 10278
#define IDR_PDF_PDF_SCRIPTING_API_JS 10279
#define IDR_PDF_ZOOM_MANAGER_JS 10280
#define IDR_PDF_GESTURE_DETECTOR_JS 10281
#define IDR_PDF_BROWSER_API_JS 10282
#define IDR_PDF_METRICS_JS 10283
#define IDR_PDF_SHARED_VARS_JS 10284
#define IDR_PDF_ICONS_JS 10285
#define IDR_PDF_VIEWER_BOOKMARK_JS 10286
#define IDR_PDF_VIEWER_ERROR_SCREEN_JS 10287
#define IDR_PDF_VIEWER_PAGE_INDICATOR_JS 10293
#define IDR_PDF_VIEWER_PAGE_SELECTOR_JS 10294
#define IDR_PDF_VIEWER_PASSWORD_SCREEN_JS 10295
#define IDR_PDF_VIEWER_PDF_TOOLBAR_JS 10296
#define IDR_PDF_VIEWER_TOOLBAR_DROPDOWN_JS 10297
#define IDR_PDF_VIEWER_ZOOM_BUTTON_JS 10298
#define IDR_PDF_VIEWER_ZOOM_SELECTOR_JS 10299
#define IDR_CRYPTOTOKEN_UTIL_JS 10300
#define IDR_CRYPTOTOKEN_B64_JS 10301
#define IDR_CRYPTOTOKEN_COUNTDOWN_JS 10302
#define IDR_CRYPTOTOKEN_COUNTDOWNTIMER_JS 10303
#define IDR_CRYPTOTOKEN_SHA256_JS 10304
#define IDR_CRYPTOTOKEN_TIMER_JS 10305
#define IDR_CRYPTOTOKEN_DEVICESTATUSCODES_JS 10306
#define IDR_CRYPTOTOKEN_ASN1_JS 10307
#define IDR_CRYPTOTOKEN_CBOR_JS 10308
#define IDR_CRYPTOTOKEN_ENROLLER_JS 10309
#define IDR_CRYPTOTOKEN_REQUESTQUEUE_JS 10310
#define IDR_CRYPTOTOKEN_SIGNER_JS 10311
#define IDR_CRYPTOTOKEN_WEBREQUEST_JS 10312
#define IDR_CRYPTOTOKEN_APPID_JS 10313
#define IDR_CRYPTOTOKEN_TEXTFETCHER_JS 10314
#define IDR_CRYPTOTOKEN_REQUESTHELPER_JS 10315
#define IDR_CRYPTOTOKEN_MESSAGETYPES_JS 10316
#define IDR_CRYPTOTOKEN_INHERITS_JS 10317
#define IDR_CRYPTOTOKEN_FACTORYREGISTRY_JS 10318
#define IDR_CRYPTOTOKEN_ERRORCODES_JS 10319
#define IDR_CRYPTOTOKEN_ORIGINCHECK_JS 10320
#define IDR_CRYPTOTOKEN_INDIVIDUALATTEST_JS 10321
#define IDR_CRYPTOTOKEN_GOOGLECORPINDIVIDUALATTEST_JS 10322
#define IDR_CRYPTOTOKEN_APPROVEDORIGINS_JS 10323
#define IDR_CRYPTOTOKEN_WEBREQUESTSENDER_JS 10324
#define IDR_CRYPTOTOKEN_WINDOW_TIMER_JS 10325
#define IDR_CRYPTOTOKEN_WATCHDOG_JS 10326
#define IDR_CRYPTOTOKEN_LOGGING_JS 10327
#define IDR_CRYPTOTOKEN_CRYPTOTOKENAPPROVEDORIGIN_JS 10328
#define IDR_CRYPTOTOKEN_CRYPTOTOKENORIGINCHECK_JS 10329
#define IDR_CRYPTOTOKEN_CRYPTOTOKENBACKGROUND_JS 10330

// ---------------------------------------------------------------------------
// From components_resources.h:

#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_HTML 14790
#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_JS 14791
#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_CSS 14792
#define IDR_ABOUT_UI_CREDITS_HTML 14793
#define IDR_ABOUT_UI_CREDITS_JS 14794
#define IDR_CRASH_CRASHES_HTML 14795
#define IDR_CRASH_CRASHES_JS 14796
#define IDR_DOM_DISTILLER_VIEWER_HTML 14797
#define IDR_DOM_DISTILLER_VIEWER_JS 14798
#define IDR_DISTILLER_JS 14799
#define IDR_DISTILLER_CSS 14800
#define IDR_DISTILLER_DESKTOP_CSS 14801
#define IDR_DISTILLER_IOS_CSS 14802
#define IDR_DISTILLER_LOADING_IMAGE 14803
#define IDR_EXTRACT_PAGE_FEATURES_JS 14804
#define IDR_DISTILLABLE_PAGE_SERIALIZED_MODEL_NEW 14805
#define IDR_LONG_PAGE_SERIALIZED_MODEL 14806
#define IDR_FLAGS_UI_FLAGS_HTML 14807
#define IDR_FLAGS_UI_FLAGS_JS 14808
#define IDR_FLAGS_UI_FLAGS_CSS 14809
#define IDR_GCM_DRIVER_GCM_INTERNALS_HTML 14810
#define IDR_GCM_DRIVER_GCM_INTERNALS_CSS 14811
#define IDR_GCM_DRIVER_GCM_INTERNALS_JS 14812
#define IDR_NET_LOG_NET_EXPORT_HTML 14813
#define IDR_NET_LOG_NET_EXPORT_JS 14814
#define IDR_NET_ERROR_HTML 14815
#define IDR_NTP_TILES_INTERNALS_HTML 14825
#define IDR_NTP_TILES_INTERNALS_JS 14826
#define IDR_NTP_TILES_INTERNALS_CSS 14827
#define IDR_OFFLINE_PAGES_RENOVATIONS_JS 14828
#define IDR_POLICY_CSS 14829
#define IDR_POLICY_HTML 14830
#define IDR_POLICY_BASE_JS 14831
#define IDR_POLICY_JS 14832
#define IDR_PRINT_HEADER_FOOTER_TEMPLATE_PAGE 14833
#define IDR_SAFE_BROWSING_HTML 14834
#define IDR_SAFE_BROWSING_CSS 14835
#define IDR_SAFE_BROWSING_JS 14836
#define IDR_SECURITY_INTERSTITIAL_COMMON_CSS 14837
#define IDR_SECURITY_INTERSTITIAL_CORE_CSS 14838
#define IDR_SECURITY_INTERSTITIAL_UI_HTML 14839
#define IDR_SECURITY_INTERSTITIAL_HTML 14840
#define IDR_SECURITY_INTERSTITIAL_QUIET_HTML 14841
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_HTML 14842
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_CSS 14843
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_JS 14844
#define IDR_KNOWN_INTERCEPTION_HTML 14845
#define IDR_KNOWN_INTERCEPTION_CSS 14846
#define IDR_KNOWN_INTERCEPTION_ICON_1X_PNG 14847
#define IDR_KNOWN_INTERCEPTION_ICON_2X_PNG 14848
#define IDR_SIGNIN_INTERNALS_INDEX_HTML 14849
#define IDR_SIGNIN_INTERNALS_INDEX_JS 14850
#define IDR_TRANSLATE_JS 14851
#define IDR_USER_ACTIONS_CSS 14852
#define IDR_USER_ACTIONS_HTML 14853
#define IDR_USER_ACTIONS_JS 14854
#define IDR_VERSION_UI_CSS 14855
#define IDR_VERSION_UI_HTML 14856
#define IDR_VERSION_UI_JS 14857

// ---------------------------------------------------------------------------
// From content_resources.h:

#define IDR_APPCACHE_INTERNALS_HTML 15030
#define IDR_APPCACHE_INTERNALS_JS 15031
#define IDR_APPCACHE_INTERNALS_CSS 15032
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON 15033
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON_2X 15034
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON 15035
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON_2X 15036
#define IDR_GPU_INTERNALS_HTML 15037
#define IDR_GPU_INTERNALS_JS 15038
#define IDR_HISTOGRAMS_INTERNALS_HTML 15039
#define IDR_HISTOGRAMS_INTERNALS_JS 15040
#define IDR_INDEXED_DB_INTERNALS_HTML 15041
#define IDR_INDEXED_DB_INTERNALS_JS 15042
#define IDR_INDEXED_DB_INTERNALS_CSS 15043
#define IDR_NETWORK_ERROR_LISTING_HTML 15044
#define IDR_NETWORK_ERROR_LISTING_JS 15045
#define IDR_NETWORK_ERROR_LISTING_CSS 15046
#define IDR_ORIGIN_MOJO_HTML 15047
#define IDR_ORIGIN_MOJO_JS_2 15048
#define IDR_PROCESS_INTERNALS_HTML 15049
#define IDR_PROCESS_INTERNALS_MOJO_JS 15050
#define IDR_PROCESS_INTERNALS_CSS 15051
#define IDR_PROCESS_INTERNALS_JS 15052
#define IDR_SERVICE_WORKER_INTERNALS_HTML 15053
#define IDR_SERVICE_WORKER_INTERNALS_JS 15054
#define IDR_SERVICE_WORKER_INTERNALS_CSS 15055
#define IDR_UNGUESSABLE_TOKEN_MOJO_HTML 15056
#define IDR_UNGUESSABLE_TOKEN_MOJO_JS 15057
#define IDR_URL_MOJO_HTML 15058
#define IDR_URL_MOJO_JS 15059
#define IDR_VULKAN_INFO_MOJO_JS 15060
#define IDR_VULKAN_TYPES_MOJO_JS 15061

// ---------------------------------------------------------------------------
// From devtools_resources.h:

#define COMPRESSED_PROTOCOL_JSON 20060
#define INSPECTOR_MAIN_INSPECTOR_MAIN_JS 20061
#define INSPECTOR_MAIN_RENDERINGOPTIONS_JS 20062
#define INSPECTOR_MAIN_INSPECTORMAIN_JS 20063
#define JS_MAIN_JS_MAIN_JS 20064
#define JS_MAIN_JSMAIN_JS 20065
#define SEARCH_SEARCH_JS 20066
#define SEARCH_SEARCHVIEW_JS 20067
#define SEARCH_SEARCHRESULTSPANE_JS 20068
#define SEARCH_SEARCHCONFIG_JS 20069
#define SCREENCAST_SCREENCAST_JS 20070
#define SCREENCAST_SCREENCASTVIEW_JS 20071
#define SCREENCAST_SCREENCASTAPP_JS 20072
#define SCREENCAST_INPUTMODEL_JS 20073
#define PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_JS 20074
#define PERFORMANCE_MONITOR_PERFORMANCEMONITOR_JS 20075
#define SNIPPETS_SNIPPETS_JS 20076
#define SNIPPETS_SNIPPETSQUICKOPEN_JS 20077
#define SNIPPETS_SCRIPTSNIPPETFILESYSTEM_JS 20078
#define SETTINGS_SETTINGS_JS 20079
#define SETTINGS_SETTINGSSCREEN_JS 20080
#define SETTINGS_FRAMEWORKBLACKBOXSETTINGSTAB_JS 20081
#define SECURITY_SECURITY_JS 20082
#define SECURITY_SECURITYPANEL_JS 20083
#define SECURITY_SECURITYMODEL_JS 20084
#define WEB_AUDIO_WEB_AUDIO_JS 20085
#define WEB_AUDIO_GRAPH_VISUALIZER_TYPES_JS 20086
#define WEB_AUDIO_GRAPH_VISUALIZER_GRAPHSTYLE_JS 20087
#define WEB_AUDIO_GRAPH_VISUALIZER_GRAPHMANAGER_JS 20088
#define WEB_AUDIO_GRAPH_VISUALIZER_NODERENDERERUTILITY_JS 20089
#define WEB_AUDIO_GRAPH_VISUALIZER_NODEVIEW_JS 20090
#define WEB_AUDIO_GRAPH_VISUALIZER_EDGEVIEW_JS 20091
#define WEB_AUDIO_GRAPH_VISUALIZER_GRAPHVIEW_JS 20092
#define WEB_AUDIO_WEBAUDIOVIEW_JS 20093
#define WEB_AUDIO_WEBAUDIOMODEL_JS 20094
#define WEB_AUDIO_AUDIOCONTEXTSELECTOR_JS 20095
#define WEB_AUDIO_AUDIOCONTEXTCONTENTBUILDER_JS 20096
#define ELEMENTS_ELEMENTS_JS 20097
#define ELEMENTS_STYLESSIDEBARPANE_JS 20098
#define ELEMENTS_STYLEPROPERTYTREEELEMENT_JS 20099
#define ELEMENTS_STYLEPROPERTYHIGHLIGHTER_JS 20100
#define ELEMENTS_PROPERTIESWIDGET_JS 20101
#define ELEMENTS_PLATFORMFONTSWIDGET_JS 20102
#define ELEMENTS_NODESTACKTRACEWIDGET_JS 20103
#define ELEMENTS_METRICSSIDEBARPANE_JS 20104
#define ELEMENTS_MARKERDECORATOR_JS 20105
#define ELEMENTS_INSPECTELEMENTMODECONTROLLER_JS 20106
#define ELEMENTS_EVENTLISTENERSWIDGET_JS 20107
#define ELEMENTS_ELEMENTSTREEOUTLINE_JS 20108
#define ELEMENTS_ELEMENTSTREEELEMENT_JS 20109
#define ELEMENTS_ELEMENTSTREEELEMENTHIGHLIGHTER_JS 20110
#define ELEMENTS_ELEMENTSTATEPANEWIDGET_JS 20111
#define ELEMENTS_ELEMENTSSIDEBARPANE_JS 20112
#define ELEMENTS_ELEMENTSPANEL_JS 20113
#define ELEMENTS_ELEMENTSBREADCRUMBS_JS 20114
#define ELEMENTS_DOMPATH_JS 20115
#define ELEMENTS_DOMLINKIFIER_JS 20116
#define ELEMENTS_COMPUTEDSTYLEWIDGET_JS 20117
#define ELEMENTS_COMPUTEDSTYLEMODEL_JS 20118
#define ELEMENTS_COLORSWATCHPOPOVERICON_JS 20119
#define ELEMENTS_CLASSESPANEWIDGET_JS 20120
#define JAVASCRIPT_METADATA_JAVASCRIPT_METADATA_JS 20121
#define JAVASCRIPT_METADATA_NATIVEFUNCTIONS_JS 20122
#define JAVASCRIPT_METADATA_JAVASCRIPTMETADATA_JS 20123
#define HAR_IMPORTER_HAR_IMPORTER_JS 20124
#define HAR_IMPORTER_HARIMPORTER_JS 20125
#define HAR_IMPORTER_HARFORMAT_JS 20126
#define BROWSER_DEBUGGER_BROWSER_DEBUGGER_JS 20127
#define BROWSER_DEBUGGER_XHRBREAKPOINTSSIDEBARPANE_JS 20128
#define BROWSER_DEBUGGER_OBJECTEVENTLISTENERSSIDEBARPANE_JS 20129
#define BROWSER_DEBUGGER_EVENTLISTENERBREAKPOINTSSIDEBARPANE_JS 20130
#define BROWSER_DEBUGGER_DOMBREAKPOINTSSIDEBARPANE_JS 20131
#define LAYER_VIEWER_LAYER_VIEWER_JS 20132
#define LAYER_VIEWER_TRANSFORMCONTROLLER_JS 20133
#define LAYER_VIEWER_PAINTPROFILERVIEW_JS 20134
#define LAYER_VIEWER_LAYERS3DVIEW_JS 20135
#define LAYER_VIEWER_LAYERVIEWHOST_JS 20136
#define LAYER_VIEWER_LAYERTREEOUTLINE_JS 20137
#define LAYER_VIEWER_LAYERDETAILSVIEW_JS 20138
#define CM_WEB_MODES_CM_WEB_MODES_JS 20139
#define CM_WEB_MODES_CM_WEB_MODES_CM_JS 20140
#define CM_WEB_MODES_CM_WEB_MODES_HEADLESS_JS 20141
#define CM_WEB_MODES_CSS_JS 20142
#define CM_WEB_MODES_JAVASCRIPT_JS 20143
#define CM_WEB_MODES_XML_JS 20144
#define CM_WEB_MODES_HTMLMIXED_JS 20145
#define CM_WEB_MODES_HTMLEMBEDDED_JS 20146
#define TEXT_EDITOR_TEXT_EDITOR_JS 20147
#define TEXT_EDITOR_TEXTEDITORAUTOCOMPLETECONTROLLER_JS 20148
#define TEXT_EDITOR_CODEMIRRORUTILS_JS 20149
#define TEXT_EDITOR_CODEMIRRORTEXTEDITOR_JS 20150
#define QUICK_OPEN_QUICK_OPEN_JS 20151
#define QUICK_OPEN_QUICKOPEN_JS 20152
#define QUICK_OPEN_HELPQUICKOPEN_JS 20153
#define QUICK_OPEN_FILTEREDLISTWIDGET_JS 20154
#define QUICK_OPEN_COMMANDMENU_JS 20155
#define TIMELINE_MODEL_TIMELINE_MODEL_JS 20156
#define TIMELINE_MODEL_TRACINGLAYERTREE_JS 20157
#define TIMELINE_MODEL_TIMELINEPROFILETREE_JS 20158
#define TIMELINE_MODEL_TIMELINEMODEL_JS 20159
#define TIMELINE_MODEL_TIMELINEMODELFILTER_JS 20160
#define TIMELINE_MODEL_TIMELINEJSPROFILE_JS 20161
#define TIMELINE_MODEL_TIMELINEIRMODEL_JS 20162
#define TIMELINE_MODEL_TIMELINEFRAMEMODEL_JS 20163
#define HELP_HELP_JS 20164
#define HELP_RELEASENOTEVIEW_JS 20165
#define HELP_RELEASENOTETEXT_JS 20166
#define HELP_HELPIMPL_JS 20167
#define WORKSPACE_DIFF_WORKSPACE_DIFF_JS 20168
#define WORKSPACE_DIFF_WORKSPACEDIFF_JS 20169
#define MOBILE_THROTTLING_MOBILE_THROTTLING_JS 20170
#define MOBILE_THROTTLING_THROTTLINGSETTINGSTAB_JS 20171
#define MOBILE_THROTTLING_THROTTLINGPRESETS_JS 20172
#define MOBILE_THROTTLING_THROTTLINGMANAGER_JS 20173
#define MOBILE_THROTTLING_NETWORKTHROTTLINGSELECTOR_JS 20174
#define MOBILE_THROTTLING_NETWORKPANELINDICATOR_JS 20175
#define MOBILE_THROTTLING_MOBILETHROTTLINGSELECTOR_JS 20176
#define EVENT_LISTENERS_EVENT_LISTENERS_JS 20177
#define EVENT_LISTENERS_EVENTLISTENERSVIEW_JS 20178
#define EVENT_LISTENERS_EVENTLISTENERSUTILS_JS 20179
#define LAYERS_LAYERS_JS 20180
#define LAYERS_LAYERSPANEL_JS 20181
#define LAYERS_LAYERTREEMODEL_JS 20182
#define LAYERS_LAYERPAINTPROFILERVIEW_JS 20183
#define OBJECT_UI_OBJECT_UI_JS 20184
#define OBJECT_UI_REMOTEOBJECTPREVIEWFORMATTER_JS 20185
#define OBJECT_UI_OBJECTPROPERTIESSECTION_JS 20186
#define OBJECT_UI_OBJECTPOPOVERHELPER_JS 20187
#define OBJECT_UI_JAVASCRIPTREPL_JS 20188
#define OBJECT_UI_JAVASCRIPTAUTOCOMPLETE_JS 20189
#define OBJECT_UI_CUSTOMPREVIEWCOMPONENT_JS 20190
#define COOKIE_TABLE_COOKIE_TABLE_JS 20191
#define COOKIE_TABLE_COOKIESTABLE_JS 20192
#define CM_MODES_CM_MODES_JS 20193
#define CM_MODES_DEFAULTCODEMIRRORMIMEMODE_JS 20194
#define CM_MODES_CLIKE_JS 20195
#define CM_MODES_COFFEESCRIPT_JS 20196
#define CM_MODES_PHP_JS 20197
#define CM_MODES_PYTHON_JS 20198
#define CM_MODES_SHELL_JS 20199
#define CM_MODES_LIVESCRIPT_JS 20200
#define CM_MODES_MARKDOWN_JS 20201
#define CM_MODES_CLOJURE_JS 20202
#define CM_MODES_JSX_JS 20203
#define COVERAGE_COVERAGE_JS 20204
#define COVERAGE_COVERAGEVIEW_JS 20205
#define COVERAGE_COVERAGEMODEL_JS 20206
#define COVERAGE_COVERAGELISTVIEW_JS 20207
#define COVERAGE_COVERAGEDECORATIONMANAGER_JS 20208
#define CSS_OVERVIEW_CSS_OVERVIEW_JS 20209
#define CSS_OVERVIEW_CSSOVERVIEWUNUSEDDECLARATIONS_JS 20210
#define CSS_OVERVIEW_CSSOVERVIEWSTARTVIEW_JS 20211
#define CSS_OVERVIEW_CSSOVERVIEWSIDEBARPANEL_JS 20212
#define CSS_OVERVIEW_CSSOVERVIEWPROCESSINGVIEW_JS 20213
#define CSS_OVERVIEW_CSSOVERVIEWPANEL_JS 20214
#define CSS_OVERVIEW_CSSOVERVIEWMODEL_JS 20215
#define CSS_OVERVIEW_CSSOVERVIEWCONTROLLER_JS 20216
#define CSS_OVERVIEW_CSSOVERVIEWCOMPLETEDVIEW_JS 20217
#define AUDITS_LIGHTHOUSE_REPORT_JS 20218
#define AUDITS_LIGHTHOUSE_REPORT_GENERATOR_JS 20219
#define AUDITS_AUDITS_JS 20220
#define AUDITS_RADIOSETTING_JS 20221
#define AUDITS_AUDITSSTATUSVIEW_JS 20222
#define AUDITS_AUDITSSTARTVIEW_JS 20223
#define AUDITS_AUDITSREPORTSELECTOR_JS 20224
#define AUDITS_AUDITSREPORTRENDERER_JS 20225
#define AUDITS_AUDITSPROTOCOLSERVICE_JS 20226
#define AUDITS_AUDITSPANEL_JS 20227
#define AUDITS_AUDITSCONTROLLER_JS 20228
#define CONSOLE_CONSOLE_JS 20229
#define CONSOLE_CONSOLECONTEXTSELECTOR_JS 20230
#define CONSOLE_CONSOLEFILTER_JS 20231
#define CONSOLE_CONSOLESIDEBAR_JS 20232
#define CONSOLE_CONSOLEPANEL_JS 20233
#define CONSOLE_CONSOLEPINPANE_JS 20234
#define CONSOLE_CONSOLEPROMPT_JS 20235
#define CONSOLE_CONSOLEVIEW_JS 20236
#define CONSOLE_CONSOLEVIEWMESSAGE_JS 20237
#define CONSOLE_CONSOLEVIEWPORT_JS 20238
#define ANIMATION_ANIMATION_JS 20239
#define ANIMATION_ANIMATIONUI_JS 20240
#define ANIMATION_ANIMATIONTIMELINE_JS 20241
#define ANIMATION_ANIMATIONSCREENSHOTPOPOVER_JS 20242
#define ANIMATION_ANIMATIONMODEL_JS 20243
#define ANIMATION_ANIMATIONGROUPPREVIEWUI_JS 20244
#define CHANGES_CHANGES_JS 20245
#define CHANGES_CHANGESVIEW_JS 20246
#define CHANGES_CHANGESSIDEBAR_JS 20247
#define CHANGES_CHANGESHIGHLIGHTER_JS 20248
#define SOURCE_FRAME_SOURCE_FRAME_JS 20249
#define SOURCE_FRAME_XMLVIEW_JS 20250
#define SOURCE_FRAME_SOURCESTEXTEDITOR_JS 20251
#define SOURCE_FRAME_SOURCEFRAME_JS 20252
#define SOURCE_FRAME_SOURCECODEDIFF_JS 20253
#define SOURCE_FRAME_RESOURCESOURCEFRAME_JS 20254
#define SOURCE_FRAME_PREVIEWFACTORY_JS 20255
#define SOURCE_FRAME_JSONVIEW_JS 20256
#define SOURCE_FRAME_IMAGEVIEW_JS 20257
#define SOURCE_FRAME_FONTVIEW_JS 20258
#define SOURCE_FRAME_BINARYRESOURCEVIEWFACTORY_JS 20259
#define INLINE_EDITOR_INLINE_EDITOR_JS 20260
#define INLINE_EDITOR_SWATCHPOPOVERHELPER_JS 20261
#define INLINE_EDITOR_CSSSHADOWMODEL_JS 20262
#define INLINE_EDITOR_CSSSHADOWEDITOR_JS 20263
#define INLINE_EDITOR_COLORSWATCH_JS 20264
#define INLINE_EDITOR_BEZIERUI_JS 20265
#define INLINE_EDITOR_BEZIEREDITOR_JS 20266
#define DIFF_DIFF_JS 20267
#define DIFF_DIFF_MATCH_PATCH_JS 20268
#define DIFF_DIFFWRAPPER_JS 20269
#define FORMATTER_FORMATTER_JS 20270
#define FORMATTER_SCRIPTFORMATTER_JS 20271
#define FORMATTER_FORMATTERWORKERPOOL_JS 20272
#define COLOR_PICKER_COLOR_PICKER_JS 20273
#define COLOR_PICKER_SPECTRUM_JS 20274
#define COLOR_PICKER_CONTRASTOVERLAY_JS 20275
#define COLOR_PICKER_CONTRASTINFO_JS 20276
#define COLOR_PICKER_CONTRASTDETAILS_JS 20277
#define CM_CM_JS 20278
#define CM_ACTIVE_LINE_JS 20279
#define CM_BRACE_FOLD_JS 20280
#define CM_CLOSEBRACKETS_JS 20281
#define CM_CODEMIRROR_JS 20282
#define CM_COMMENT_JS 20283
#define CM_FOLDCODE_JS 20284
#define CM_FOLDGUTTER_JS 20285
#define CM_MARK_SELECTION_JS 20286
#define CM_MATCHBRACKETS_JS 20287
#define CM_MULTIPLEX_JS 20288
#define CM_OVERLAY_JS 20289
#define HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_JS 20290
#define HEAP_SNAPSHOT_MODEL_HEAPSNAPSHOTMODEL_JS 20291
#define HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_JS 20292
#define HEAP_SNAPSHOT_WORKER_ALLOCATIONPROFILE_JS 20293
#define HEAP_SNAPSHOT_WORKER_HEAPSNAPSHOT_JS 20294
#define HEAP_SNAPSHOT_WORKER_HEAPSNAPSHOTLOADER_JS 20295
#define HEAP_SNAPSHOT_WORKER_HEAPSNAPSHOTWORKER_JS 20296
#define HEAP_SNAPSHOT_WORKER_HEAPSNAPSHOTWORKERDISPATCHER_JS 20297
#define TEXT_UTILS_TEXT_UTILS_JS 20298
#define TEXT_UTILS_TEXTUTILS_JS 20299
#define TEXT_UTILS_TEXTRANGE_JS 20300
#define TEXT_UTILS_TEXT_JS 20301
#define CM_HEADLESS_CM_HEADLESS_JS 20302
#define CM_HEADLESS_HEADLESSCODEMIRROR_JS 20303
#define DATA_GRID_DATA_GRID_JS 20304
#define DATA_GRID_VIEWPORTDATAGRID_JS 20305
#define DATA_GRID_SORTABLEDATAGRID_JS 20306
#define DATA_GRID_SHOWMOREDATAGRIDNODE_JS 20307
#define DATA_GRID_DATAGRID_JS 20308
#define ACCESSIBILITY_ACCESSIBILITY_JS 20309
#define ACCESSIBILITY_ACCESSIBILITYSTRINGS_JS 20310
#define ACCESSIBILITY_ACCESSIBILITYSIDEBARVIEW_JS 20311
#define ACCESSIBILITY_ACCESSIBILITYNODEVIEW_JS 20312
#define ACCESSIBILITY_ACCESSIBILITYMODEL_JS 20313
#define ACCESSIBILITY_AXBREADCRUMBSPANE_JS 20314
#define ACCESSIBILITY_ARIAMETADATA_JS 20315
#define ACCESSIBILITY_ARIAATTRIBUTESVIEW_JS 20316
#define PROTOCOL_MONITOR_PROTOCOL_MONITOR_JS 20317
#define PROTOCOL_MONITOR_PROTOCOLMONITOR_JS 20318
#define CONSOLE_COUNTERS_CONSOLE_COUNTERS_JS 20319
#define CONSOLE_COUNTERS_WARNINGERRORCOUNTER_JS 20320
#define EXTENSIONS_EXTENSIONS_JS 20321
#define EXTENSIONS_EXTENSIONAPI_JS 20322
#define EXTENSIONS_EXTENSIONPANEL_JS 20323
#define EXTENSIONS_EXTENSIONSERVER_JS 20324
#define EXTENSIONS_EXTENSIONTRACEPROVIDER_JS 20325
#define EXTENSIONS_EXTENSIONVIEW_JS 20326
#define BROWSER_SDK_BROWSER_SDK_JS 20327
#define BROWSER_SDK_LOGMANAGER_JS 20328
#define PERSISTENCE_PERSISTENCE_JS 20329
#define PERSISTENCE_WORKSPACESETTINGSTAB_JS 20330
#define PERSISTENCE_PLATFORMFILESYSTEM_JS 20331
#define PERSISTENCE_PERSISTENCEUTILS_JS 20332
#define PERSISTENCE_PERSISTENCEIMPL_JS 20333
#define PERSISTENCE_PERSISTENCEACTIONS_JS 20334
#define PERSISTENCE_NETWORKPERSISTENCEMANAGER_JS 20335
#define PERSISTENCE_ISOLATEDFILESYSTEMMANAGER_JS 20336
#define PERSISTENCE_ISOLATEDFILESYSTEM_JS 20337
#define PERSISTENCE_FILESYSTEMWORKSPACEBINDING_JS 20338
#define PERSISTENCE_EDITFILESYSTEMVIEW_JS 20339
#define PERSISTENCE_AUTOMAPPING_JS 20340
#define COMPONENTS_COMPONENTS_JS 20341
#define COMPONENTS_TARGETDETACHEDDIALOG_JS 20342
#define COMPONENTS_RELOAD_JS 20343
#define COMPONENTS_LINKIFIER_JS 20344
#define COMPONENTS_JSPRESENTATIONUTILS_JS 20345
#define COMPONENTS_IMAGEPREVIEW_JS 20346
#define COMPONENTS_DOCKCONTROLLER_JS 20347
#define BINDINGS_BINDINGS_JS 20348
#define BINDINGS_TEMPFILE_JS 20349
#define BINDINGS_STYLESSOURCEMAPPING_JS 20350
#define BINDINGS_SASSSOURCEMAPPING_JS 20351
#define BINDINGS_RESOURCEUTILS_JS 20352
#define BINDINGS_RESOURCESCRIPTMAPPING_JS 20353
#define BINDINGS_RESOURCEMAPPING_JS 20354
#define BINDINGS_PRESENTATIONCONSOLEMESSAGEHELPER_JS 20355
#define BINDINGS_NETWORKPROJECT_JS 20356
#define BINDINGS_LIVELOCATION_JS 20357
#define BINDINGS_FILEUTILS_JS 20358
#define BINDINGS_DEFAULTSCRIPTMAPPING_JS 20359
#define BINDINGS_DEBUGGERWORKSPACEBINDING_JS 20360
#define BINDINGS_CSSWORKSPACEBINDING_JS 20361
#define BINDINGS_CONTENTPROVIDERBASEDPROJECT_JS 20362
#define BINDINGS_COMPILERSCRIPTMAPPING_JS 20363
#define BINDINGS_BREAKPOINTMANAGER_JS 20364
#define BINDINGS_BLACKBOXMANAGER_JS 20365
#define WORKSPACE_WORKSPACE_JS 20366
#define WORKSPACE_WORKSPACEIMPL_JS 20367
#define WORKSPACE_UISOURCECODE_JS 20368
#define WORKSPACE_FILEMANAGER_JS 20369
#define SERVICES_SERVICES_JS 20370
#define SERVICES_SERVICEMANAGER_JS 20371
#define SDK_SDK_JS 20372
#define SDK_TRACINGMODEL_JS 20373
#define SDK_TRACINGMANAGER_JS 20374
#define SDK_TARGETMANAGER_JS 20375
#define SDK_TARGET_JS 20376
#define SDK_SOURCEMAPMANAGER_JS 20377
#define SDK_SOURCEMAP_JS 20378
#define SDK_SERVICEWORKERMANAGER_JS 20379
#define SDK_SERVICEWORKERCACHEMODEL_JS 20380
#define SDK_SERVERTIMING_JS 20381
#define SDK_SECURITYORIGINMANAGER_JS 20382
#define SDK_SDKMODEL_JS 20383
#define SDK_SCRIPT_JS 20384
#define SDK_SCREENCAPTUREMODEL_JS 20385
#define SDK_RUNTIMEMODEL_JS 20386
#define SDK_RESOURCETREEMODEL_JS 20387
#define SDK_RESOURCE_JS 20388
#define SDK_REMOTEOBJECT_JS 20389
#define SDK_PROFILETREEMODEL_JS 20390
#define SDK_ISSUESMODEL_JS 20391
#define SDK_PERFORMANCEMETRICSMODEL_JS 20392
#define SDK_PAINTPROFILER_JS 20393
#define SDK_OVERLAYMODEL_JS 20394
#define SDK_NETWORKREQUEST_JS 20395
#define SDK_NETWORKMANAGER_JS 20396
#define SDK_NETWORKLOG_JS 20397
#define SDK_LOGMODEL_JS 20398
#define SDK_LAYERTREEBASE_JS 20399
#define SDK_ISOLATEMANAGER_JS 20400
#define SDK_HEAPPROFILERMODEL_JS 20401
#define SDK_HARLOG_JS 20402
#define SDK_FILMSTRIPMODEL_JS 20403
#define SDK_EMULATIONMODEL_JS 20404
#define SDK_DOMMODEL_JS 20405
#define SDK_DOMDEBUGGERMODEL_JS 20406
#define SDK_DEBUGGERMODEL_JS 20407
#define SDK_CSSSTYLESHEETHEADER_JS 20408
#define SDK_CSSSTYLEDECLARATION_JS 20409
#define SDK_CSSRULE_JS 20410
#define SDK_CSSPROPERTY_JS 20411
#define SDK_CSSMODEL_JS 20412
#define SDK_CSSMETADATA_JS 20413
#define SDK_CSSMEDIA_JS 20414
#define SDK_CSSMATCHEDSTYLES_JS 20415
#define SDK_CPUPROFILERMODEL_JS 20416
#define SDK_CPUPROFILEDATAMODEL_JS 20417
#define SDK_COOKIEPARSER_JS 20418
#define SDK_COOKIEMODEL_JS 20419
#define SDK_COMPILERSOURCEMAPPINGCONTENTPROVIDER_JS 20420
#define SDK_CONSOLEMODEL_JS 20421
#define SDK_CONNECTIONS_JS 20422
#define SDK_CHILDTARGETMANAGER_JS 20423
#define SDK_WASM_SOURCE_MAP_PKG_WASM_SOURCE_MAP_JS 20424
#define PROTOCOL_PROTOCOL_JS 20425
#define PROTOCOL_NODEURL_JS 20426
#define PROTOCOL_INSPECTORBACKEND_JS 20427
#define HOST_HOST_JS 20428
#define HOST_USERMETRICS_JS 20429
#define HOST_RESOURCELOADER_JS 20430
#define HOST_PLATFORM_JS 20431
#define HOST_INSPECTORFRONTENDHOST_JS 20432
#define HOST_INSPECTORFRONTENDHOSTAPI_JS 20433
#define DOM_EXTENSION_DOMEXTENSION_JS 20434
#define DOM_EXTENSION_DOM_EXTENSION_JS 20435
#define ROOT_JS 20436
#define RUNTIME_JS 20437
#define PLATFORM_UTILITIES_JS 20438
#define PLATFORM_PLATFORM_JS 20439
#define UI_UI_JS 20440
#define UI_ZOOMMANAGER_JS 20441
#define UI_XWIDGET_JS 20442
#define UI_XLINK_JS 20443
#define UI_XELEMENT_JS 20444
#define UI_WIDGET_JS 20445
#define UI_VIEW_JS 20446
#define UI_VIEWMANAGER_JS 20447
#define UI_UIUTILS_JS 20448
#define UI_TREEOUTLINE_JS 20449
#define UI_TOOLTIP_JS 20450
#define UI_TOOLBAR_JS 20451
#define UI_THROTTLEDWIDGET_JS 20452
#define UI_TEXTPROMPT_JS 20453
#define UI_TEXTEDITOR_JS 20454
#define UI_TARGETCRASHEDSCREEN_JS 20455
#define UI_TABBEDPANE_JS 20456
#define UI_SYNTAXHIGHLIGHTER_JS 20457
#define UI_SUGGESTBOX_JS 20458
#define UI_SPLITWIDGET_JS 20459
#define UI_SOFTDROPDOWN_JS 20460
#define UI_SOFTCONTEXTMENU_JS 20461
#define UI_SHORTCUTSSCREEN_JS 20462
#define UI_SHORTCUTREGISTRY_JS 20463
#define UI_SETTINGSUI_JS 20464
#define UI_SEGMENTEDBUTTON_JS 20465
#define UI_SEARCHABLEVIEW_JS 20466
#define UI_ROOTVIEW_JS 20467
#define UI_RESIZERWIDGET_JS 20468
#define UI_REPORTVIEW_JS 20469
#define UI_REMOTEDEBUGGINGTERMINATEDSCREEN_JS 20470
#define UI_PROGRESSINDICATOR_JS 20471
#define UI_POPOVERHELPER_JS 20472
#define UI_PANEL_JS 20473
#define UI_LISTWIDGET_JS 20474
#define UI_LISTMODEL_JS 20475
#define UI_LISTCONTROL_JS 20476
#define UI_KEYBOARDSHORTCUT_JS 20477
#define UI_INSPECTORVIEW_JS 20478
#define UI_INPLACEEDITOR_JS 20479
#define UI_INFOBAR_JS 20480
#define UI_ICON_JS 20481
#define UI_HISTORYINPUT_JS 20482
#define UI_GLASSPANE_JS 20483
#define UI_GEOMETRY_JS 20484
#define UI_FRAGMENT_JS 20485
#define UI_FORWARDEDINPUTEVENTHANDLER_JS 20486
#define UI_FILTERSUGGESTIONBUILDER_JS 20487
#define UI_FILTERBAR_JS 20488
#define UI_EMPTYWIDGET_JS 20489
#define UI_DROPTARGET_JS 20490
#define UI_DIALOG_JS 20491
#define UI_CONTEXTMENU_JS 20492
#define UI_CONTEXT_JS 20493
#define UI_ARIAUTILS_JS 20494
#define UI_ACTIONREGISTRY_JS 20495
#define UI_ACTION_JS 20496
#define UI_ACTIONDELEGATE_JS 20497
#define UI_CONTEXTFLAVORLISTENER_JS 20498
#define COMMON_COMMON_JS 20499
#define COMMON_COMMON_LEGACY_JS 20500
#define COMMON_APP_JS 20501
#define COMMON_APPPROVIDER_JS 20502
#define COMMON_CHARACTERIDMAP_JS 20503
#define COMMON_COLOR_JS 20504
#define COMMON_CONTENTPROVIDER_JS 20505
#define COMMON_EVENTTARGET_JS 20506
#define COMMON_JAVASCRIPTMETADATA_JS 20507
#define COMMON_LINKIFIER_JS 20508
#define COMMON_OBJECT_JS 20509
#define COMMON_CONSOLE_JS 20510
#define COMMON_PARSEDURL_JS 20511
#define COMMON_PROGRESS_JS 20512
#define COMMON_QUERYPARAMHANDLER_JS 20513
#define COMMON_RESOURCETYPE_JS 20514
#define COMMON_REVEALER_JS 20515
#define COMMON_RUNNABLE_JS 20516
#define COMMON_SEGMENTEDRANGE_JS 20517
#define COMMON_SETTINGS_JS 20518
#define COMMON_STATICCONTENTPROVIDER_JS 20519
#define COMMON_STRINGOUTPUTSTREAM_JS 20520
#define COMMON_TEXTDICTIONARY_JS 20521
#define COMMON_THROTTLER_JS 20522
#define COMMON_TRIE_JS 20523
#define COMMON_UISTRING_JS 20524
#define COMMON_WORKER_JS 20525
#define AUDITS_WORKER_JS 20526
#define DEVTOOLS_APP_HTML 20527
#define DEVTOOLS_APP_JS 20528
#define INSPECTOR_HTML 20529
#define INSPECTOR_JS 20530
#define JS_APP_HTML 20531
#define JS_APP_JS 20532
#define NODE_APP_HTML 20533
#define NODE_APP_JS 20534
#define SHELL_JS 20535
#define TOOLBOX_HTML 20536
#define TOOLBOX_JS 20537
#define WORKER_APP_HTML 20538
#define WORKER_APP_JS 20539
#define ANIMATION_ANIMATION_MODULE_JS 20540
#define AUDITS_AUDITS_MODULE_JS 20541
#define BROWSER_DEBUGGER_BROWSER_DEBUGGER_MODULE_JS 20542
#define CHANGES_CHANGES_MODULE_JS 20543
#define PROTOCOL_MONITOR_PROTOCOL_MONITOR_MODULE_JS 20544
#define CSS_OVERVIEW_CSS_OVERVIEW_MODULE_JS 20545
#define CM_CM_MODULE_JS 20546
#define CM_WEB_MODES_CM_WEB_MODES_MODULE_JS 20547
#define CM_MODES_CM_MODES_MODULE_JS 20548
#define COLOR_PICKER_COLOR_PICKER_MODULE_JS 20549
#define CONSOLE_CONSOLE_MODULE_JS 20550
#define COOKIE_TABLE_COOKIE_TABLE_MODULE_JS 20551
#define COVERAGE_COVERAGE_MODULE_JS 20552
#define DATA_GRID_DATA_GRID_MODULE_JS 20553
#define DEVICES_DEVICES_MODULE_JS 20554
#define DIFF_DIFF_MODULE_JS 20555
#define ELEMENTS_ELEMENTS_MODULE_JS 20556
#define EVENT_LISTENERS_EVENT_LISTENERS_MODULE_JS 20557
#define FORMATTER_FORMATTER_MODULE_JS 20558
#define HAR_IMPORTER_HAR_IMPORTER_MODULE_JS 20559
#define HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_MODULE_JS 20560
#define HELP_HELP_MODULE_JS 20561
#define INLINE_EDITOR_INLINE_EDITOR_MODULE_JS 20562
#define JAVASCRIPT_METADATA_JAVASCRIPT_METADATA_MODULE_JS 20563
#define JS_PROFILER_JS_PROFILER_MODULE_JS 20564
#define LAYER_VIEWER_LAYER_VIEWER_MODULE_JS 20565
#define LAYERS_LAYERS_MODULE_JS 20566
#define MEDIA_MEDIA_MODULE_JS 20567
#define NETWORK_NETWORK_MODULE_JS 20568
#define NODE_DEBUGGER_NODE_DEBUGGER_MODULE_JS 20569
#define OBJECT_UI_OBJECT_UI_MODULE_JS 20570
#define PERF_UI_PERF_UI_MODULE_JS 20571
#define PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_MODULE_JS 20572
#define PROFILER_PROFILER_MODULE_JS 20573
#define QUICK_OPEN_QUICK_OPEN_MODULE_JS 20574
#define RESOURCES_RESOURCES_MODULE_JS 20575
#define SEARCH_SEARCH_MODULE_JS 20576
#define SECURITY_SECURITY_MODULE_JS 20577
#define SETTINGS_SETTINGS_MODULE_JS 20578
#define SNIPPETS_SNIPPETS_MODULE_JS 20579
#define SOURCE_FRAME_SOURCE_FRAME_MODULE_JS 20580
#define SOURCES_SOURCES_MODULE_JS 20581
#define TEXT_EDITOR_TEXT_EDITOR_MODULE_JS 20582
#define TIMELINE_MODEL_TIMELINE_MODEL_MODULE_JS 20583
#define TIMELINE_TIMELINE_MODULE_JS 20584
#define WEB_AUDIO_WEB_AUDIO_MODULE_JS 20585
#define WORKSPACE_DIFF_WORKSPACE_DIFF_MODULE_JS 20586
#define DEVTOOLS_COMPATIBILITY_JS 20587
#define TESTS_JS 20588
#define INSPECTORBACKENDCOMMANDS_JS 20589
#define SUPPORTEDCSSPROPERTIES_JS 20590
#define FORMATTER_WORKER_JS 20591
#define HEAP_SNAPSHOT_WORKER_JS 20592
#define DEVTOOLS_EXTENSION_API_JS 20593
#define SDK_WASM_SOURCE_MAP_PKG_WASM_SOURCE_MAP_BG_WASM 20594
#define IMAGES_ACCELEROMETER_BACK_SVG 20595
#define IMAGES_ACCELEROMETER_BOTTOM_PNG 20596
#define IMAGES_ACCELEROMETER_FRONT_SVG 20597
#define IMAGES_ACCELEROMETER_LEFT_PNG 20598
#define IMAGES_ACCELEROMETER_RIGHT_PNG 20599
#define IMAGES_ACCELEROMETER_TOP_PNG 20600
#define IMAGES_AUDITS_LOGO_SVG 20601
#define IMAGES_BREAKPOINT_SVG 20602
#define IMAGES_BREAKPOINTCONDITIONAL_SVG 20603
#define IMAGES_CHECKBOXCHECKMARK_SVG 20604
#define IMAGES_CHECKER_PNG 20605
#define IMAGES_CHEVRONS_SVG 20606
#define IMAGES_CHROMEDISABLEDSELECT_PNG 20607
#define IMAGES_CHROMEDISABLEDSELECT_2X_PNG 20608
#define IMAGES_CHROMELEFT_PNG 20609
#define IMAGES_CHROMEMIDDLE_PNG 20610
#define IMAGES_CHROMERIGHT_PNG 20611
#define IMAGES_CHROMESELECT_PNG 20612
#define IMAGES_CHROMESELECT_2X_PNG 20613
#define IMAGES_CSSOVERVIEW_ICONS_2X_PNG 20614
#define IMAGES_ERRORWAVE_SVG 20615
#define IMAGES_IC_INFO_BLACK_18DP_SVG 20616
#define IMAGES_IC_WARNING_BLACK_18DP_SVG 20617
#define IMAGES_LARGEICONS_SVG 20618
#define IMAGES_MEDIUMICONS_SVG 20619
#define IMAGES_NAVIGATIONCONTROLS_PNG 20620
#define IMAGES_NAVIGATIONCONTROLS_2X_PNG 20621
#define IMAGES_NODEICON_PNG 20622
#define IMAGES_POPOVERARROWS_PNG 20623
#define IMAGES_PROFILEGROUPICON_PNG 20624
#define IMAGES_PROFILEICON_PNG 20625
#define IMAGES_PROFILESMALLICON_PNG 20626
#define IMAGES_RADIODOT_PNG 20627
#define IMAGES_RESIZEDIAGONAL_PNG 20628
#define IMAGES_RESIZEDIAGONAL_2X_PNG 20629
#define IMAGES_RESIZEHORIZONTAL_PNG 20630
#define IMAGES_RESIZEHORIZONTAL_2X_PNG 20631
#define IMAGES_RESIZEVERTICAL_PNG 20632
#define IMAGES_RESIZEVERTICAL_2X_PNG 20633
#define IMAGES_RESOURCECSSICON_PNG 20634
#define IMAGES_RESOURCEDOCUMENTICON_PNG 20635
#define IMAGES_RESOURCEDOCUMENTICONSMALL_PNG 20636
#define IMAGES_RESOURCEJSICON_PNG 20637
#define IMAGES_RESOURCEPLAINICON_PNG 20638
#define IMAGES_RESOURCEPLAINICONSMALL_PNG 20639
#define IMAGES_RESOURCESTIMEGRAPHICON_PNG 20640
#define IMAGES_SEARCHNEXT_PNG 20641
#define IMAGES_SEARCHPREV_PNG 20642
#define IMAGES_SECURITYICONS_SVG 20643
#define IMAGES_SMALLICONS_SVG 20644
#define IMAGES_SPEECH_PNG 20645
#define IMAGES_TOOLBARRESIZERVERTICAL_PNG 20646
#define IMAGES_TOUCHCURSOR_PNG 20647
#define IMAGES_TOUCHCURSOR_2X_PNG 20648
#define IMAGES_TREEOUTLINETRIANGLES_SVG 20649
#define IMAGES_WHATSNEW_PNG 20650

// ---------------------------------------------------------------------------
// From extensions_browser_resources.h:

#define IDR_APP_DEFAULT_ICON 16380
#define IDR_EXTENSION_DEFAULT_ICON 16381
#define IDR_EXTENSION_ACTION_PLAIN_BACKGROUND 16382
#define IDR_EXTENSION_ICON_PLAIN_BACKGROUND 16383

// ---------------------------------------------------------------------------
// From extensions_renderer_resources.h:

#define IDR_APP_VIEW_JS 16400
#define IDR_APP_VIEW_DENY_JS 16401
#define IDR_APP_VIEW_ELEMENT_JS 16402
#define IDR_BROWSER_TEST_ENVIRONMENT_SPECIFIC_BINDINGS_JS 16403
#define IDR_ENTRY_ID_MANAGER 16404
#define IDR_EXTENSIONS_WEB_VIEW_ELEMENT_JS 16405
#define IDR_EXTENSION_OPTIONS_JS 16406
#define IDR_EXTENSION_OPTIONS_ELEMENT_JS 16407
#define IDR_EXTENSION_OPTIONS_ATTRIBUTES_JS 16408
#define IDR_EXTENSION_OPTIONS_CONSTANTS_JS 16409
#define IDR_EXTENSION_OPTIONS_EVENTS_JS 16410
#define IDR_FEEDBACK_PRIVATE_CUSTOM_BINDINGS_JS 16411
#define IDR_GUEST_VIEW_ATTRIBUTES_JS 16412
#define IDR_GUEST_VIEW_CONTAINER_JS 16413
#define IDR_GUEST_VIEW_CONTAINER_ELEMENT_JS 16414
#define IDR_GUEST_VIEW_DENY_JS 16415
#define IDR_GUEST_VIEW_EVENTS_JS 16416
#define IDR_GUEST_VIEW_JS 16417
#define IDR_IMAGE_UTIL_JS 16418
#define IDR_KEEP_ALIVE_JS 16419
#define IDR_KEEP_ALIVE_MOJOM_JS 16420
#define IDR_MIME_HANDLER_PRIVATE_CUSTOM_BINDINGS_JS 16421
#define IDR_MIME_HANDLER_MOJOM_JS 16422
#define IDR_SAFE_METHODS_JS 16423
#define IDR_SET_ICON_JS 16424
#define IDR_TEST_CUSTOM_BINDINGS_JS 16425
#define IDR_UNCAUGHT_EXCEPTION_HANDLER_JS 16426
#define IDR_UTILS_JS 16427
#define IDR_WEB_VIEW_ACTION_REQUESTS_JS 16428
#define IDR_WEB_VIEW_API_METHODS_JS 16429
#define IDR_WEB_VIEW_ATTRIBUTES_JS 16430
#define IDR_WEB_VIEW_CONSTANTS_JS 16431
#define IDR_WEB_VIEW_EVENTS_JS 16432
#define IDR_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 16433
#define IDR_WEB_VIEW_JS 16434
#define IDR_WEB_VIEW_DENY_JS 16435
#define IDR_WEB_VIEW_ELEMENT_JS 16436
#define IDR_AUTOMATION_CUSTOM_BINDINGS_JS 16437
#define IDR_AUTOMATION_EVENT_JS 16438
#define IDR_AUTOMATION_NODE_JS 16439
#define IDR_APP_RUNTIME_CUSTOM_BINDINGS_JS 16440
#define IDR_APP_WINDOW_CUSTOM_BINDINGS_JS 16441
#define IDR_CONTEXT_MENUS_CUSTOM_BINDINGS_JS 16442
#define IDR_CONTEXT_MENUS_HANDLERS_JS 16443
#define IDR_DECLARATIVE_WEBREQUEST_CUSTOM_BINDINGS_JS 16444
#define IDR_DISPLAY_SOURCE_CUSTOM_BINDINGS_JS 16445
#define IDR_FILE_ENTRY_BINDING_UTIL_JS 16446
#define IDR_FILE_SYSTEM_CUSTOM_BINDINGS_JS 16447
#define IDR_GREASEMONKEY_API_JS 16448
#define IDR_MOJO_PRIVATE_CUSTOM_BINDINGS_JS 16449
#define IDR_PERMISSIONS_CUSTOM_BINDINGS_JS 16450
#define IDR_PRINTER_PROVIDER_CUSTOM_BINDINGS_JS 16451
#define IDR_SERVICE_WORKER_BINDINGS_JS 16452
#define IDR_WEB_REQUEST_CUSTOM_BINDINGS_JS 16453
#define IDR_WEB_REQUEST_EVENT_JS 16454
#define IDR_WEB_VIEW_REQUEST_CUSTOM_BINDINGS_JS 16455
#define IDR_PLATFORM_APP_JS 16456
#define IDR_EXTENSION_FONTS_CSS 16457
#define IDR_PLATFORM_APP_CSS 16470
#define IDR_EXTENSION_CSS 16471

// ---------------------------------------------------------------------------
// From extensions_resources.h:

#define IDR_EXTENSION_API_FEATURES 16390

// ---------------------------------------------------------------------------
// From net_internals_resources.h:

#define IDR_NET_INTERNALS_INDEX_HTML 12070
#define IDR_NET_INTERNALS_INDEX_JS 12071

// ---------------------------------------------------------------------------
// From net_resources.h:

#define IDR_DIR_HEADER_HTML 16600

// ---------------------------------------------------------------------------
// From renderer_resources.h:

#define IDR_SAD_WEBVIEW 12350
#define IDR_SAD_PLUGIN 12351
#define IDR_BLOCKED_PLUGIN_HTML 12270
#define IDR_DISABLED_PLUGIN_HTML 12271
#define IDR_PDF_PLUGIN_HTML 12272
#define IDR_PREFER_HTML_PLUGIN_HTML 12273
#define IDR_PLUGIN_POSTER_HTML 12274
#define IDR_ACTION_CUSTOM_BINDINGS_JS 12275
#define IDR_BROWSER_ACTION_CUSTOM_BINDINGS_JS 12276
#define IDR_CAST_STREAMING_RTP_STREAM_CUSTOM_BINDINGS_JS 12277
#define IDR_CAST_STREAMING_SESSION_CUSTOM_BINDINGS_JS 12278
#define IDR_CAST_STREAMING_UDP_TRANSPORT_CUSTOM_BINDINGS_JS 12279
#define IDR_CAST_STREAMING_RECEIVER_SESSION_CUSTOM_BINDINGS_JS 12280
#define IDR_CHROME_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 12281
#define IDR_CHROME_WEB_VIEW_JS 12282
#define IDR_DECLARATIVE_CONTENT_CUSTOM_BINDINGS_JS 12283
#define IDR_DESKTOP_CAPTURE_CUSTOM_BINDINGS_JS 12284
#define IDR_DEVELOPER_PRIVATE_CUSTOM_BINDINGS_JS 12285
#define IDR_DOWNLOADS_CUSTOM_BINDINGS_JS 12286
#define IDR_GCM_CUSTOM_BINDINGS_JS 12287
#define IDR_IDENTITY_CUSTOM_BINDINGS_JS 12288
#define IDR_IMAGE_WRITER_PRIVATE_CUSTOM_BINDINGS_JS 12289
#define IDR_INPUT_IME_CUSTOM_BINDINGS_JS 12290
#define IDR_MEDIA_GALLERIES_CUSTOM_BINDINGS_JS 12291
#define IDR_NOTIFICATIONS_CUSTOM_BINDINGS_JS 12292
#define IDR_OMNIBOX_CUSTOM_BINDINGS_JS 12293
#define IDR_PAGE_ACTION_CUSTOM_BINDINGS_JS 12294
#define IDR_PAGE_CAPTURE_CUSTOM_BINDINGS_JS 12295
#define IDR_SYNC_FILE_SYSTEM_CUSTOM_BINDINGS_JS 12296
#define IDR_SYSTEM_INDICATOR_CUSTOM_BINDINGS_JS 12297
#define IDR_TAB_CAPTURE_CUSTOM_BINDINGS_JS 12298
#define IDR_TTS_CUSTOM_BINDINGS_JS 12299
#define IDR_TTS_ENGINE_CUSTOM_BINDINGS_JS 12300
#define IDR_WEBRTC_DESKTOP_CAPTURE_PRIVATE_CUSTOM_BINDINGS_JS 12301
#define IDR_WEBRTC_LOGGING_PRIVATE_CUSTOM_BINDINGS_JS 12302
#define IDR_MEDIA_CONTROLLER_MOJOM_JS 12321
#define IDR_MEDIA_ROUTER_MOJOM_JS 12322
#define IDR_MEDIA_ROUTER_BINDINGS_JS 12323
#define IDR_MEDIA_STATUS_MOJOM_JS 12324
#define IDR_MIRRORING_SERVICE_HOST_MOJOM_JS 12325
#define IDR_MIRRORING_CAST_MESSAGE_CHANNEL_MOJOM_JS 12326
#define IDR_MIRRORING_SESSION_OBSERVER_MOJOM_JS 12327
#define IDR_MIRRORING_SESSION_PARAMETERS_JS 12328
#define IDR_MOJO_TIME_MOJOM_JS 12329
#define IDR_MOJO_UNGUESSABLE_TOKEN_MOJOM_JS 12330
#define IDR_MOJO_IP_ADDRESS_MOJOM_JS 12331
#define IDR_MOJO_IP_ENDPOINT_MOJOM_JS 12332
#define IDR_ORIGIN_MOJOM_JS 12333
#define IDR_MOJO_URL_MOJOM_JS 12334
#define IDR_MEDIA_REMOTING_JS 12335
#define IDR_REMOTING_COMMON_JS 12336

// ---------------------------------------------------------------------------
// From ui_resources.h:

#define IDR_AURA_CURSOR_ALIAS 18730
#define IDR_AURA_CURSOR_BIG_ALIAS 18731
#define IDR_AURA_CURSOR_BIG_CELL 18732
#define IDR_AURA_CURSOR_BIG_COL_RESIZE 18733
#define IDR_AURA_CURSOR_BIG_CONTEXT_MENU 18734
#define IDR_AURA_CURSOR_BIG_COPY 18735
#define IDR_AURA_CURSOR_BIG_CROSSHAIR 18736
#define IDR_AURA_CURSOR_BIG_EAST_RESIZE 18737
#define IDR_AURA_CURSOR_BIG_EAST_WEST_RESIZE 18738
#define IDR_AURA_CURSOR_BIG_GRAB 18739
#define IDR_AURA_CURSOR_BIG_GRABBING 18740
#define IDR_AURA_CURSOR_BIG_HAND 18741
#define IDR_AURA_CURSOR_BIG_HELP 18742
#define IDR_AURA_CURSOR_BIG_IBEAM 18743
#define IDR_AURA_CURSOR_BIG_MOVE 18744
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_RESIZE 18745
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_RESIZE 18746
#define IDR_AURA_CURSOR_BIG_NORTH_RESIZE 18747
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_RESIZE 18748
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_RESIZE 18749
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_RESIZE 18750
#define IDR_AURA_CURSOR_BIG_NO_DROP 18751
#define IDR_AURA_CURSOR_BIG_PTR 18752
#define IDR_AURA_CURSOR_BIG_ROW_RESIZE 18753
#define IDR_AURA_CURSOR_BIG_SOUTH_EAST_RESIZE 18754
#define IDR_AURA_CURSOR_BIG_SOUTH_RESIZE 18755
#define IDR_AURA_CURSOR_BIG_SOUTH_WEST_RESIZE 18756
#define IDR_AURA_CURSOR_BIG_WEST_RESIZE 18757
#define IDR_AURA_CURSOR_BIG_XTERM_HORIZ 18758
#define IDR_AURA_CURSOR_BIG_ZOOM_IN 18759
#define IDR_AURA_CURSOR_BIG_ZOOM_OUT 18760
#define IDR_AURA_CURSOR_CELL 18761
#define IDR_AURA_CURSOR_COL_RESIZE 18762
#define IDR_AURA_CURSOR_CONTEXT_MENU 18763
#define IDR_AURA_CURSOR_COPY 18764
#define IDR_AURA_CURSOR_CROSSHAIR 18765
#define IDR_AURA_CURSOR_EAST_RESIZE 18766
#define IDR_AURA_CURSOR_EAST_WEST_RESIZE 18767
#define IDR_AURA_CURSOR_GRAB 18768
#define IDR_AURA_CURSOR_GRABBING 18769
#define IDR_AURA_CURSOR_HAND 18770
#define IDR_AURA_CURSOR_HELP 18771
#define IDR_AURA_CURSOR_IBEAM 18772
#define IDR_AURA_CURSOR_MOVE 18773
#define IDR_AURA_CURSOR_NORTH_EAST_RESIZE 18774
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_RESIZE 18775
#define IDR_AURA_CURSOR_NORTH_RESIZE 18776
#define IDR_AURA_CURSOR_NORTH_SOUTH_RESIZE 18777
#define IDR_AURA_CURSOR_NORTH_WEST_RESIZE 18778
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_RESIZE 18779
#define IDR_AURA_CURSOR_NO_DROP 18780
#define IDR_AURA_CURSOR_PTR 18781
#define IDR_AURA_CURSOR_ROW_RESIZE 18782
#define IDR_AURA_CURSOR_SOUTH_EAST_RESIZE 18783
#define IDR_AURA_CURSOR_SOUTH_RESIZE 18784
#define IDR_AURA_CURSOR_SOUTH_WEST_RESIZE 18785
#define IDR_AURA_CURSOR_THROBBER 18786
#define IDR_AURA_CURSOR_WEST_RESIZE 18787
#define IDR_AURA_CURSOR_XTERM_HORIZ 18788
#define IDR_AURA_CURSOR_ZOOM_IN 18789
#define IDR_AURA_CURSOR_ZOOM_OUT 18790
#define IDR_CLOSE_2 18791
#define IDR_CLOSE_2_H 18792
#define IDR_CLOSE_2_MASK 18793
#define IDR_CLOSE_2_P 18794
#define IDR_CLOSE_DIALOG 18795
#define IDR_CLOSE_DIALOG_H 18796
#define IDR_CLOSE_DIALOG_P 18797
#define IDR_DISABLE 18798
#define IDR_DISABLE_H 18799
#define IDR_DISABLE_P 18800
#define IDR_DEFAULT_FAVICON 18801
#define IDR_DEFAULT_FAVICON_DARK 18802
#define IDR_DEFAULT_FAVICON_32 18803
#define IDR_DEFAULT_FAVICON_DARK_32 18804
#define IDR_DEFAULT_FAVICON_64 18805
#define IDR_DEFAULT_FAVICON_DARK_64 18806
#define IDR_EASY_UNLOCK_HARDLOCKED 18807
#define IDR_EASY_UNLOCK_HARDLOCKED_HOVER 18808
#define IDR_EASY_UNLOCK_HARDLOCKED_PRESSED 18809
#define IDR_EASY_UNLOCK_LOCKED 18810
#define IDR_EASY_UNLOCK_LOCKED_HOVER 18811
#define IDR_EASY_UNLOCK_LOCKED_PRESSED 18812
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED 18813
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED_HOVER 18814
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED_PRESSED 18815
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT 18816
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT_HOVER 18817
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT_PRESSED 18818
#define IDR_EASY_UNLOCK_SPINNER 18819
#define IDR_EASY_UNLOCK_UNLOCKED 18820
#define IDR_EASY_UNLOCK_UNLOCKED_HOVER 18821
#define IDR_EASY_UNLOCK_UNLOCKED_PRESSED 18822
#define IDR_FINGERPRINT_COMPLETE_TICK 18823
#define IDR_FINGERPRINT_ICON_ANIMATION 18824
#define IDR_FOLDER_CLOSED 18825
#define IDR_FOLDER_OPEN 18827
#define IDR_NOTIFICATION_SETTINGS 18828
#define IDR_NTP_DEFAULT_FAVICON 18829
#define IDR_OOBE_ACTION_BOX_BUTTON_HOVER 18830
#define IDR_OOBE_ACTION_BOX_BUTTON_NORMAL 18831
#define IDR_OOBE_ACTION_BOX_BUTTON_PRESSED 18832
#define IDR_SIGNAL_0_BAR 18833
#define IDR_SIGNAL_1_BAR 18834
#define IDR_SIGNAL_2_BAR 18835
#define IDR_SIGNAL_3_BAR 18836
#define IDR_SIGNAL_4_BAR 18837
#define IDR_SIGNAL_0_BAR_SELECTED 18838
#define IDR_SIGNAL_1_BAR_SELECTED 18839
#define IDR_SIGNAL_2_BAR_SELECTED 18840
#define IDR_SIGNAL_3_BAR_SELECTED 18841
#define IDR_SIGNAL_4_BAR_SELECTED 18842
#define IDR_TEXT_SELECTION_HANDLE_CENTER 18843
#define IDR_TEXT_SELECTION_HANDLE_LEFT 18844
#define IDR_TEXT_SELECTION_HANDLE_RIGHT 18845
#define IDR_TOUCH_DRAG_TIP_COPY 18846
#define IDR_TOUCH_DRAG_TIP_MOVE 18847
#define IDR_TOUCH_DRAG_TIP_LINK 18848
#define IDR_TOUCH_DRAG_TIP_NODROP 18849

// ---------------------------------------------------------------------------
// From views_resources.h:

#define IDR_APP_TOP_CENTER 19210
#define IDR_APP_TOP_LEFT 19211
#define IDR_APP_TOP_RIGHT 19212
#define IDR_CLOSE 19213
#define IDR_CLOSE_H 19214
#define IDR_CLOSE_P 19215
#define IDR_CONTENT_BOTTOM_CENTER 19216
#define IDR_CONTENT_BOTTOM_LEFT_CORNER 19217
#define IDR_CONTENT_BOTTOM_RIGHT_CORNER 19218
#define IDR_CONTENT_LEFT_SIDE 19219
#define IDR_CONTENT_RIGHT_SIDE 19220
#define IDR_FRAME 19221
#define IDR_FRAME_INACTIVE 19222
#define IDR_MAXIMIZE 19223
#define IDR_MAXIMIZE_H 19224
#define IDR_MAXIMIZE_P 19225
#define IDR_MINIMIZE 19226
#define IDR_MINIMIZE_H 19227
#define IDR_MINIMIZE_P 19228
#define IDR_RESTORE 19229
#define IDR_RESTORE_H 19230
#define IDR_RESTORE_P 19231
#define IDR_TEXTBUTTON_HOVER_BOTTOM 19232
#define IDR_TEXTBUTTON_HOVER_BOTTOM_LEFT 19233
#define IDR_TEXTBUTTON_HOVER_BOTTOM_RIGHT 19234
#define IDR_TEXTBUTTON_HOVER_CENTER 19235
#define IDR_TEXTBUTTON_HOVER_LEFT 19236
#define IDR_TEXTBUTTON_HOVER_RIGHT 19237
#define IDR_TEXTBUTTON_HOVER_TOP 19238
#define IDR_TEXTBUTTON_HOVER_TOP_LEFT 19239
#define IDR_TEXTBUTTON_HOVER_TOP_RIGHT 19240
#define IDR_TEXTBUTTON_PRESSED_BOTTOM 19241
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_LEFT 19242
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_RIGHT 19243
#define IDR_TEXTBUTTON_PRESSED_CENTER 19244
#define IDR_TEXTBUTTON_PRESSED_LEFT 19245
#define IDR_TEXTBUTTON_PRESSED_RIGHT 19246
#define IDR_TEXTBUTTON_PRESSED_TOP 19247
#define IDR_TEXTBUTTON_PRESSED_TOP_LEFT 19248
#define IDR_TEXTBUTTON_PRESSED_TOP_RIGHT 19249
#define IDR_WINDOW_BOTTOM_CENTER 19250
#define IDR_WINDOW_BOTTOM_LEFT_CORNER 19251
#define IDR_WINDOW_BOTTOM_RIGHT_CORNER 19252
#define IDR_WINDOW_LEFT_SIDE 19253
#define IDR_WINDOW_RIGHT_SIDE 19254
#define IDR_WINDOW_TOP_CENTER 19255
#define IDR_WINDOW_TOP_LEFT_CORNER 19256
#define IDR_WINDOW_TOP_RIGHT_CORNER 19257

// ---------------------------------------------------------------------------
// From webui_resources.h:

#define IDR_WEBUI_JSTEMPLATE_JS 19271
#define IDR_WEBUI_ROBOTO_ROBOTO_REGULAR_WOFF2 19272
#define IDR_WEBUI_ROBOTO_ROBOTO_MEDIUM_WOFF2 19273
#define IDR_WEBUI_ROBOTO_ROBOTO_BOLD_WOFF2 19274
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_CLOSE 19275
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_MAXIMIZE 19276
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_MINIMIZE 19277
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE 19278
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_HOVER 19279
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_PRESSED 19280
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_CLOSE 19281
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_MAXIMIZE 19282
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_MINIMIZE 19283
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_2X 19284
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_HOVER_2X 19285
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_PRESSED_2X 19286
#define IDR_WEBUI_IMAGES_ADD 19287
#define IDR_WEBUI_IMAGES_CHECK 19288
#define IDR_WEBUI_IMAGES_CHECKBOX_BLACK 19289
#define IDR_WEBUI_IMAGES_CHECKBOX_WHITE 19290
#define IDR_WEBUI_IMAGES_DISABLED_SELECT 19291
#define IDR_WEBUI_IMAGES_ERROR 19292
#define IDR_WEBUI_IMAGES_ERROR_BADGE 19293
#define IDR_WEBUI_IMAGES_GOOGLE_LOGO 19294
#define IDR_WEBUI_IMAGES_SELECT 19295
#define IDR_WEBUI_IMAGES_THROBBER_MEDIUM 19296
#define IDR_WEBUI_IMAGES_THROBBER_SMALL 19297
#define IDR_WEBUI_JS_ASSERT_M_JS 19298
#define IDR_WEBUI_JS_CR_EVENT_TARGET_M_JS 19299
#define IDR_WEBUI_JS_CR_UI_DRAG_WRAPPER_M_JS 19300
#define IDR_WEBUI_JS_CR_UI_FOCUS_GRID_M_JS 19301
#define IDR_WEBUI_JS_CR_UI_FOCUS_OUTLINE_MANAGER_M_JS 19302
#define IDR_WEBUI_JS_CR_UI_FOCUS_ROW_M_JS 19303
#define IDR_WEBUI_JS_CR_UI_FOCUS_WITHOUT_INK_M_JS 19304
#define IDR_WEBUI_JS_CR_UI_KEYBOARD_SHORTCUT_LIST_M_JS 19305
#define IDR_WEBUI_JS_CR_UI_STORE_M_JS 19306
#define IDR_WEBUI_JS_CR_UI_STORE_CLIENT_M_JS 19307
#define IDR_WEBUI_JS_EVENT_TRACKER_M_JS 19308
#define IDR_WEBUI_JS_ICON_M_JS 19309
#define IDR_WEBUI_JS_LOAD_TIME_DATA_M_JS 19310
#define IDR_WEBUI_JS_PARSE_HTML_SUBSET_M_JS 19311
#define IDR_WEBUI_JS_PROMISE_RESOLVER_M_JS 19312
#define IDR_WEBUI_JS_UTIL_M_JS 19313
#define IDR_WEBUI_IMAGES_ARROW_DOWN 19338
#define IDR_WEBUI_IMAGES_ARROW_RIGHT 19339
#define IDR_WEBUI_IMAGES_DARK_ARROW_DOWN 19340
#define IDR_WEBUI_IMAGES_DARK_ICON_SEARCH 19341
#define IDR_WEBUI_IMAGES_ICON_ARROW_BACK 19342
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROPDOWN 19343
#define IDR_WEBUI_IMAGES_ICON_CANCEL 19344
#define IDR_WEBUI_IMAGES_ICON_CLEAR 19345
#define IDR_WEBUI_IMAGES_ICON_DELETE_GRAY 19346
#define IDR_WEBUI_IMAGES_ICON_EXPAND_LESS 19347
#define IDR_WEBUI_IMAGES_ICON_EXPAND_MORE 19348
#define IDR_WEBUI_IMAGES_ICON_EXTERNAL 19349
#define IDR_WEBUI_IMAGES_ICON_MORE_VERT 19350
#define IDR_WEBUI_IMAGES_ICON_PICTURE_DELETE 19351
#define IDR_WEBUI_IMAGES_ICON_REFRESH 19352
#define IDR_WEBUI_IMAGES_ICON_SEARCH 19353
#define IDR_WEBUI_IMAGES_ICON_SETTINGS 19354
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY 19355
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_OFF 19356
#define IDR_WEBUI_IMAGES_OPEN_IN_NEW 19357
#define IDR_WEBUI_MANAGED_FOOTNOTE_M_JS 19358
#define IDR_CR_ELEMENTS_ACTION_LINK_CSS_M_JS 19359
#define IDR_CR_ELEMENTS_CR_ACTION_MENU_M_JS 19360
#define IDR_CR_ELEMENTS_CR_BUTTON_M_JS 19361
#define IDR_CR_ELEMENTS_CR_CHECKBOX_M_JS 19362
#define IDR_CR_ELEMENTS_CR_CONTAINER_SHADOW_BEHAVIOR_M_JS 19363
#define IDR_CR_ELEMENTS_CR_DIALOG_M_JS 19364
#define IDR_CR_ELEMENTS_CR_DRAWER_M_JS 19365
#define IDR_CR_ELEMENTS_CR_EXPAND_BUTTON_M_JS 19366
#define IDR_CR_ELEMENTS_CR_ICON_BUTTON_M_JS 19367
#define IDR_CR_ELEMENTS_CR_ICONS_CSS_M_JS 19368
#define IDR_CR_ELEMENTS_CR_INPUT_M_JS 19369
#define IDR_CR_ELEMENTS_CR_INPUT_STYLE_CSS_M_JS 19370
#define IDR_CR_ELEMENTS_CR_PAGE_HOST_STYLE_CSS_M_JS 19371
#define IDR_CR_ELEMENTS_CR_LAZY_RENDER_M_JS 19372
#define IDR_CR_ELEMENTS_CR_LINK_ROW_M_JS 19373
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_M_JS 19374
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_BEHAVIOR_M_JS 19375
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_STYLE_CSS_M_JS 19376
#define IDR_CR_ELEMENTS_CR_RADIO_GROUP_M_JS 19377
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_M_JS 19378
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_BEHAVIOR_M_JS 19379
#define IDR_CR_ELEMENTS_CR_SHARED_STYLE_CSS_M_JS 19380
#define IDR_CR_ELEMENTS_CR_SHARED_VARS_CSS_M_JS 19381
#define IDR_CR_ELEMENTS_CR_SPLITTER_M_JS 19382
#define IDR_CR_ELEMENTS_CR_TABS_M_JS 19383
#define IDR_CR_ELEMENTS_CR_TOAST_M_JS 19384
#define IDR_CR_ELEMENTS_CR_TOAST_MANAGER_M_JS 19385
#define IDR_CR_ELEMENTS_CR_TOGGLE_M_JS 19386
#define IDR_CR_ELEMENTS_CR_TOOLBAR_M_JS 19387
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SEARCH_FIELD_M_JS 19388
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SELECTION_OVERLAY_M_JS 19389
#define IDR_CR_ELEMENTS_CR_TOOLTIP_ICON_M_JS 19390
#define IDR_CR_ELEMENTS_CR_VIEW_MANAGER_M_JS 19391
#define IDR_CR_ELEMENTS_MD_SELECT_CSS_M_JS 19392
#define IDR_CR_ELEMENTS_HIDDEN_STYLE_CSS_M_JS 19393
#define IDR_CR_ELEMENTS_ICONS_M_JS 19394
#define IDR_CR_ELEMENTS_SEARCH_HIGHLIGHT_STYLE_CSS_M_JS 19395
#define IDR_WEBUI_JS_CR_UI_FOCUS_ROW_BEHAVIOR_M_JS 19396
#define IDR_WEBUI_JS_FIND_SHORTCUT_BEHAVIOR_M_JS 19397
#define IDR_WEBUI_JS_I18N_BEHAVIOR_M_JS 19398
#define IDR_WEBUI_JS_LIST_PROPERTY_UPDATE_BEHAVIOR_M_JS 19399
#define IDR_WEBUI_JS_SEARCH_HIGHLIGHT_UTILS_M_JS 19400
#define IDR_WEBUI_JS_WEBUI_LISTENER_BEHAVIOR_M_JS 19401
#define IDR_WEBUI_CSS_ACTION_LINK 19430
#define IDR_WEBUI_CSS_APPS_COMMON 19431
#define IDR_WEBUI_CSS_APPS_TOPBUTTON_BAR 19432
#define IDR_WEBUI_CSS_BUBBLE 19433
#define IDR_WEBUI_CSS_BUBBLE_BUTTON 19434
#define IDR_WEBUI_CSS_BUTTER_BAR 19435
#define IDR_WEBUI_CSS_CHROME 19436
#define IDR_WEBUI_CSS_CONTROLLED_INDICATOR 19437
#define IDR_WEBUI_CSS_DIALOGS 19438
#define IDR_WEBUI_CSS_I18N_PROCESS 19439
#define IDR_WEBUI_CSS_LIST 19440
#define IDR_WEBUI_CSS_MENU 19441
#define IDR_WEBUI_CSS_MENU_BUTTON 19442
#define IDR_WEBUI_CSS_TEXT_DEFAULTS 19443
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_MD 19444
#define IDR_WEBUI_CSS_OVERLAY 19445
#define IDR_WEBUI_CSS_ROBOTO 19446
#define IDR_WEBUI_CSS_SPINNER 19447
#define IDR_WEBUI_CSS_TABLE 19448
#define IDR_WEBUI_CSS_TABS 19449
#define IDR_WEBUI_CSS_THROBBER 19450
#define IDR_WEBUI_CSS_TREE 19451
#define IDR_WEBUI_CSS_WIDGETS 19452
#define IDR_WEBUI_HTML_ACTION_LINK 19453
#define IDR_WEBUI_HTML_ASSERT 19454
#define IDR_WEBUI_HTML_PROMISE_RESOLVER 19455
#define IDR_WEBUI_HTML_CR 19458
#define IDR_WEBUI_HTML_CR_EVENT_TARGET 19459
#define IDR_WEBUI_HTML_CR_UI 19460
#define IDR_WEBUI_HTML_CR_UI_ARRAY_DATA_MODEL 19461
#define IDR_WEBUI_HTML_CR_UI_COMMAND 19462
#define IDR_WEBUI_HTML_CR_UI_CONTEXT_MENU_HANDLER 19463
#define IDR_WEBUI_HTML_CR_UI_DRAG_WRAPPER 19464
#define IDR_WEBUI_HTML_CR_UI_FOCUS_GRID 19465
#define IDR_WEBUI_HTML_CR_UI_FOCUS_MANAGER 19466
#define IDR_WEBUI_HTML_CR_UI_FOCUS_OUTLINE_MANAGER 19467
#define IDR_WEBUI_HTML_CR_UI_FOCUS_ROW 19468
#define IDR_WEBUI_HTML_CR_UI_KEYBOARD_SHORTCUT_LIST 19469
#define IDR_WEBUI_HTML_CR_UI_LIST 19470
#define IDR_WEBUI_HTML_CR_UI_LIST_ITEM 19471
#define IDR_WEBUI_HTML_CR_UI_LIST_SELECTION_CONTROLLER 19472
#define IDR_WEBUI_HTML_CR_UI_LIST_SELECTION_MODEL 19473
#define IDR_WEBUI_HTML_CR_UI_MENU 19474
#define IDR_WEBUI_HTML_CR_UI_MENU_BUTTON 19475
#define IDR_WEBUI_HTML_CR_UI_MENU_ITEM 19476
#define IDR_WEBUI_HTML_CR_UI_OVERLAY 19477
#define IDR_WEBUI_HTML_CR_UI_POSITION_UTIL 19478
#define IDR_WEBUI_HTML_CR_UI_SPLITTER 19479
#define IDR_WEBUI_HTML_CR_UI_STORE 19480
#define IDR_WEBUI_HTML_CR_UI_STORE_CLIENT 19481
#define IDR_WEBUI_HTML_EVENT_TRACKER 19482
#define IDR_WEBUI_HTML_ICON 19483
#define IDR_WEBUI_HTML_LOAD_TIME_DATA 19484
#define IDR_WEBUI_HTML_PARSE_HTML_SUBSET 19485
#define IDR_WEBUI_HTML_TEST_LOADER 19486
#define IDR_WEBUI_HTML_UTIL 19487
#define IDR_WEBUI_JS_ACTION_LINK 19488
#define IDR_WEBUI_JS_ASSERT 19489
#define IDR_WEBUI_JS_PROMISE_RESOLVER 19490
#define IDR_WEBUI_JS_CR 19491
#define IDR_WEBUI_JS_CR_M_JS 19492
#define IDR_WEBUI_JS_CR_EVENT_TARGET 19493
#define IDR_WEBUI_JS_CR_UI 19494
#define IDR_WEBUI_JS_CR_UI_ARRAY_DATA_MODEL 19495
#define IDR_WEBUI_JS_CR_UI_BUBBLE 19496
#define IDR_WEBUI_JS_CR_UI_BUBBLE_BUTTON 19497
#define IDR_WEBUI_JS_CR_UI_CARD_SLIDER 19498
#define IDR_WEBUI_JS_CR_UI_COMMAND 19499
#define IDR_WEBUI_JS_CR_UI_CONTEXT_MENU_HANDLER 19500
#define IDR_WEBUI_JS_CR_UI_CONTROLLED_INDICATOR 19501
#define IDR_WEBUI_JS_CR_UI_DIALOGS 19502
#define IDR_WEBUI_JS_CR_UI_DRAG_WRAPPER 19503
#define IDR_WEBUI_JS_CR_UI_FOCUS_GRID 19504
#define IDR_WEBUI_JS_CR_UI_FOCUS_MANAGER 19505
#define IDR_WEBUI_JS_CR_UI_FOCUS_OUTLINE_MANAGER 19506
#define IDR_WEBUI_JS_CR_UI_FOCUS_ROW 19507
#define IDR_WEBUI_JS_CR_UI_KEYBOARD_SHORTCUT_LIST 19508
#define IDR_WEBUI_JS_CR_UI_LIST 19509
#define IDR_WEBUI_JS_CR_UI_LIST_ITEM 19510
#define IDR_WEBUI_JS_CR_UI_LIST_SELECTION_CONTROLLER 19511
#define IDR_WEBUI_JS_CR_UI_LIST_SELECTION_MODEL 19512
#define IDR_WEBUI_JS_CR_UI_LIST_SINGLE_SELECTION_MODEL 19513
#define IDR_WEBUI_JS_CR_UI_MENU 19514
#define IDR_WEBUI_JS_CR_UI_MENU_BUTTON 19515
#define IDR_WEBUI_JS_CR_UI_MENU_ITEM 19516
#define IDR_WEBUI_JS_CR_UI_OVERLAY 19517
#define IDR_WEBUI_JS_CR_UI_POSITION_UTIL 19518
#define IDR_WEBUI_JS_CR_UI_SPLITTER 19519
#define IDR_WEBUI_JS_CR_UI_STORE 19520
#define IDR_WEBUI_JS_CR_UI_STORE_CLENT 19521
#define IDR_WEBUI_JS_CR_UI_TABS 19523
#define IDR_WEBUI_JS_CR_UI_TREE 19524
#define IDR_WEBUI_JS_CR_UI_TOUCH_HANDLER 19525
#define IDR_WEBUI_JS_EVENT_TRACKER 19526
#define IDR_WEBUI_JS_ICON 19527
#define IDR_WEBUI_JS_I18N_TEMPLATE_NO_PROCESS 19528
#define IDR_WEBUI_JS_LOAD_TIME_DATA 19529
#define IDR_WEBUI_JS_PARSE_HTML_SUBSET 19530
#define IDR_WEBUI_JS_TEST_LOADER 19531
#define IDR_WEBUI_JS_UTIL 19532
#define IDR_WEBUI_JS_WEBUI_RESOURCE_TEST 19533
#define IDR_WEBUI_CA_TRUST_EDIT_DIALOG_JS 19537
#define IDR_WEBUI_CA_TRUST_EDIT_DIALOG_HTML 19538
#define IDR_WEBUI_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_JS 19539
#define IDR_WEBUI_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_HTML 19540
#define IDR_WEBUI_CERTIFICATE_MANAGER_HTML 19541
#define IDR_WEBUI_CERTIFICATE_MANAGER_JS 19542
#define IDR_WEBUI_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_JS 19543
#define IDR_WEBUI_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_HTML 19544
#define IDR_WEBUI_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_JS 19545
#define IDR_WEBUI_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_HTML 19546
#define IDR_WEBUI_CERTIFICATES_ERROR_DIALOG_JS 19547
#define IDR_WEBUI_CERTIFICATES_ERROR_DIALOG_HTML 19548
#define IDR_WEBUI_CERTIFICATE_ENTRY_HTML 19549
#define IDR_WEBUI_CERTIFICATE_ENTRY_JS 19550
#define IDR_WEBUI_CERTIFICATE_LIST_HTML 19551
#define IDR_WEBUI_CERTIFICATE_LIST_JS 19552
#define IDR_WEBUI_CERTIFICATE_MANAGER_TYPES_HTML 19553
#define IDR_WEBUI_CERTIFICATE_MANAGER_TYPES_JS 19554
#define IDR_WEBUI_CERTIFICATE_SHARED_CSS_HTML 19555
#define IDR_WEBUI_CERTIFICATE_SUBENTRY_HTML 19556
#define IDR_WEBUI_CERTIFICATE_SUBENTRY_JS 19557
#define IDR_WEBUI_CERTIFICATES_BROWSER_PROXY_HTML 19558
#define IDR_WEBUI_CERTIFICATES_BROWSER_PROXY_JS 19559
#define IDR_WEBUI_MANAGED_FOOTNOTE_HTML 19660
#define IDR_WEBUI_MANAGED_FOOTNOTE_JS 19661
#define IDR_CR_ELEMENTS_ACTION_LINK_CSS_HTML 19662
#define IDR_CR_ELEMENTS_CR_ACTION_MENU_HTML 19663
#define IDR_CR_ELEMENTS_CR_ACTION_MENU_JS 19664
#define IDR_CR_ELEMENTS_CR_BUTTON_HTML 19665
#define IDR_CR_ELEMENTS_CR_BUTTON_JS 19666
#define IDR_CR_ELEMENTS_CR_CHECKBOX_HTML 19667
#define IDR_CR_ELEMENTS_CR_CHECKBOX_JS 19668
#define IDR_CR_ELEMENTS_CR_CONTAINER_SHADOW_BEHAVIOR_HTML 19669
#define IDR_CR_ELEMENTS_CR_CONTAINER_SHADOW_BEHAVIOR_JS 19670
#define IDR_CR_ELEMENTS_CR_FINGERPRINT_PROGRESS_ARC_HTML 19671
#define IDR_CR_ELEMENTS_CR_FINGERPRINT_PROGRESS_ARC_JS 19672
#define IDR_CR_ELEMENTS_CR_INPUT_HTML 19673
#define IDR_CR_ELEMENTS_CR_INPUT_JS 19674
#define IDR_CR_ELEMENTS_CR_INPUT_STYLE_CSS_HTML 19675
#define IDR_CR_ELEMENTS_CR_SCROLLABLE_BEHAVIOR_HTML 19676
#define IDR_CR_ELEMENTS_CR_SCROLLABLE_BEHAVIOR_JS 19677
#define IDR_CR_ELEMENTS_CR_DIALOG_HTML 19678
#define IDR_CR_ELEMENTS_CR_DIALOG_JS 19679
#define IDR_CR_ELEMENTS_CR_DRAWER_HTML 19680
#define IDR_CR_ELEMENTS_CR_DRAWER_JS 19681
#define IDR_CR_ELEMENTS_CR_EXPAND_BUTTON_HTML 19682
#define IDR_CR_ELEMENTS_CR_EXPAND_BUTTON_JS 19683
#define IDR_CR_ELEMENTS_CR_ICON_BUTTON_HTML 19684
#define IDR_CR_ELEMENTS_CR_ICON_BUTTON_JS 19685
#define IDR_CR_ELEMENTS_ICONS_HTML 19686
#define IDR_CR_ELEMENTS_CR_LAZY_RENDER_HTML 19687
#define IDR_CR_ELEMENTS_CR_LAZY_RENDER_JS 19688
#define IDR_CR_ELEMENTS_CR_LINK_ROW_HTML 19689
#define IDR_CR_ELEMENTS_CR_LINK_ROW_JS 19690
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_HTML 19691
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_JS 19692
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_BEHAVIOR_HTML 19693
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_BEHAVIOR_JS 19694
#define IDR_CR_ELEMENTS_CR_RADIO_BUTTON_STYLE_CSS_HTML 19695
#define IDR_CR_ELEMENTS_CR_RADIO_GROUP_HTML 19696
#define IDR_CR_ELEMENTS_CR_RADIO_GROUP_JS 19697
#define IDR_CR_ELEMENTS_CR_SLIDER_HTML 19698
#define IDR_CR_ELEMENTS_CR_SLIDER_JS 19699
#define IDR_CR_ELEMENTS_CR_SPLITTER_HTML 19700
#define IDR_CR_ELEMENTS_CR_SPLITTER_JS 19701
#define IDR_CR_ELEMENTS_CR_VIEW_MANAGER_HTML 19704
#define IDR_CR_ELEMENTS_CR_VIEW_MANAGER_JS 19705
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_HTML 19720
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_JS 19721
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_BEHAVIOR_HTML 19722
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_BEHAVIOR_JS 19723
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_BEHAVIOR_HTML 19728
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_BEHAVIOR_JS 19729
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_INDICATOR_JS 19730
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_INDICATOR_HTML 19731
#define IDR_CR_ELEMENTS_CR_TOGGLE_HTML 19732
#define IDR_CR_ELEMENTS_CR_TOGGLE_JS 19733
#define IDR_CR_ELEMENTS_CR_TOOLTIP_ICON_HTML 19734
#define IDR_CR_ELEMENTS_CR_TOOLTIP_ICON_JS 19735
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_HTML 19736
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_JS 19737
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_ICON_SELECTOR_GRID_HTML 19738
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_GRID_JS 19739
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_HTML 19740
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_JS 19741
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_BEHAVIOR_HTML 19742
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_BEHAVIOR_JS 19743
#define IDR_CR_ELEMENTS_CR_SHARED_STYLE_CSS_HTML 19744
#define IDR_CR_ELEMENTS_CR_HIDDEN_STYLE_CSS_HTML 19745
#define IDR_CR_ELEMENTS_CR_ICONS_CSS_HTML 19746
#define IDR_CR_ELEMENTS_CR_PAGE_HOST_STYLE_CSS_HTML 19747
#define IDR_CR_ELEMENTS_MD_SELECT_CSS_HTML 19748
#define IDR_CR_ELEMENTS_SEARCH_HIGHLIGHT_STYLE_CSS_HTML 19749
#define IDR_CR_ELEMENTS_CR_SHARED_VARS_CSS_HTML 19750
#define IDR_CR_ELEMENTS_CR_TABS_HTML 19751
#define IDR_CR_ELEMENTS_CR_TABS_JS 19752
#define IDR_CR_ELEMENTS_CR_TOOLBAR_HTML 19753
#define IDR_CR_ELEMENTS_CR_TOOLBAR_JS 19754
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SEARCH_FIELD_HTML 19755
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SEARCH_FIELD_JS 19756
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SELECTION_OVERLAY_HTML 19757
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SELECTION_OVERLAY_JS 19758
#define IDR_CR_ELEMENTS_CR_TOAST_HTML 19759
#define IDR_CR_ELEMENTS_CR_TOAST_JS 19760
#define IDR_CR_ELEMENTS_CR_TOAST_MANAGER_HTML 19761
#define IDR_CR_ELEMENTS_CR_TOAST_MANAGER_JS 19762
#define IDR_WEBUI_HTML_CR_UI_FOCUS_ROW_BEHAVIOR 19763
#define IDR_WEBUI_HTML_CR_UI_FOCUS_WITHOUT_INK 19764
#define IDR_WEBUI_HTML_FIND_SHORTCUT_BEHAVIOR 19765
#define IDR_WEBUI_HTML_I18N_BEHAVIOR 19766
#define IDR_WEBUI_HTML_LIST_PROPERTY_UPDATE_BEHAVIOR 19767
#define IDR_WEBUI_HTML_POLYMER 19768
#define IDR_WEBUI_HTML_WEBUI_LISTENER_BEHAVIOR 19769
#define IDR_WEBUI_HTML_SEARCH_HIGHLIGHT_UTILS 19770
#define IDR_WEBUI_CSS_MD_COLORS 19771
#define IDR_WEBUI_JS_I18N_BEHAVIOR 19772
#define IDR_WEBUI_JS_CR_UI_FOCUS_ROW_BEHAVIOR 19773
#define IDR_WEBUI_JS_CR_UI_FOCUS_WITHOUT_INK 19774
#define IDR_WEBUI_JS_FIND_SHORTCUT_BEHAVIOR 19775
#define IDR_WEBUI_JS_LIST_PROPERTY_UPDATE_BEHAVIOR 19776
#define IDR_WEBUI_JS_POLYMER_CONFIG 19777
#define IDR_WEBUI_JS_WEBUI_LISTENER_BEHAVIOR 19778
#define IDR_WEBUI_JS_SEARCH_HIGHLIGHT_UTILS 19779
#define IDR_POLYMER_1_0_FONT_ROBOTO_ROBOTO_HTML 19780
#define IDR_POLYMER_1_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_EXTRACTED_JS 19782
#define IDR_POLYMER_1_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_HTML 19783
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_EXTRACTED_JS 19784
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_HTML 19785
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_EXTRACTED_JS 19786
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_HTML 19787
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_EXTRACTED_JS 19788
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_HTML 19789
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_EXTRACTED_JS 19790
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_HTML 19791
#define IDR_POLYMER_1_0_IRON_COLLAPSE_IRON_COLLAPSE_EXTRACTED_JS 19792
#define IDR_POLYMER_1_0_IRON_COLLAPSE_IRON_COLLAPSE_HTML 19793
#define IDR_POLYMER_1_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_EXTRACTED_JS 19798
#define IDR_POLYMER_1_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_HTML 19799
#define IDR_POLYMER_1_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_CLASSES_HTML 19800
#define IDR_POLYMER_1_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_HTML 19801
#define IDR_POLYMER_1_0_IRON_ICON_IRON_ICON_EXTRACTED_JS 19802
#define IDR_POLYMER_1_0_IRON_ICON_IRON_ICON_HTML 19803
#define IDR_POLYMER_1_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_EXTRACTED_JS 19804
#define IDR_POLYMER_1_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_HTML 19805
#define IDR_POLYMER_1_0_IRON_LIST_IRON_LIST_EXTRACTED_JS 19808
#define IDR_POLYMER_1_0_IRON_LIST_IRON_LIST_HTML 19809
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_LOCATION_EXTRACTED_JS 19810
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_LOCATION_HTML 19811
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_QUERY_PARAMS_EXTRACTED_JS 19812
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_QUERY_PARAMS_HTML 19813
#define IDR_POLYMER_1_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_EXTRACTED_JS 19814
#define IDR_POLYMER_1_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_HTML 19815
#define IDR_POLYMER_1_0_IRON_META_IRON_META_EXTRACTED_JS 19816
#define IDR_POLYMER_1_0_IRON_META_IRON_META_HTML 19817
#define IDR_POLYMER_1_0_IRON_PAGES_IRON_PAGES_EXTRACTED_JS 19828
#define IDR_POLYMER_1_0_IRON_PAGES_IRON_PAGES_HTML 19829
#define IDR_POLYMER_1_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_EXTRACTED_JS 19830
#define IDR_POLYMER_1_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_HTML 19831
#define IDR_POLYMER_1_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_EXTRACTED_JS 19832
#define IDR_POLYMER_1_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_HTML 19833
#define IDR_POLYMER_1_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_EXTRACTED_JS 19834
#define IDR_POLYMER_1_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_HTML 19835
#define IDR_POLYMER_1_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_EXTRACTED_JS 19836
#define IDR_POLYMER_1_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_HTML 19837
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_EXTRACTED_JS 19838
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_HTML 19839
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTABLE_EXTRACTED_JS 19840
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTABLE_HTML 19841
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTION_EXTRACTED_JS 19842
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTION_HTML 19843
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTOR_EXTRACTED_JS 19844
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTOR_HTML 19845
#define IDR_POLYMER_1_0_NEON_ANIMATION_WEB_ANIMATIONS_HTML 19862
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_EXTRACTED_JS 19863
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_HTML 19864
#define IDR_POLYMER_1_0_PAPER_PROGRESS_PAPER_PROGRESS_EXTRACTED_JS 19871
#define IDR_POLYMER_1_0_PAPER_PROGRESS_PAPER_PROGRESS_HTML 19872
#define IDR_POLYMER_1_0_PAPER_RIPPLE_PAPER_RIPPLE_EXTRACTED_JS 19873
#define IDR_POLYMER_1_0_PAPER_RIPPLE_PAPER_RIPPLE_HTML 19874
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_EXTRACTED_JS 19875
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_HTML 19876
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_LITE_EXTRACTED_JS 19877
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_LITE_HTML 19878
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_STYLES_HTML 19879
#define IDR_POLYMER_1_0_PAPER_STYLES_CLASSES_SHADOW_HTML 19880
#define IDR_POLYMER_1_0_PAPER_STYLES_CLASSES_TYPOGRAPHY_HTML 19881
#define IDR_POLYMER_1_0_PAPER_STYLES_COLOR_HTML 19882
#define IDR_POLYMER_1_0_PAPER_STYLES_DEFAULT_THEME_HTML 19883
#define IDR_POLYMER_1_0_PAPER_STYLES_ELEMENT_STYLES_PAPER_MATERIAL_STYLES_HTML 19884
#define IDR_POLYMER_1_0_PAPER_STYLES_SHADOW_HTML 19885
#define IDR_POLYMER_1_0_PAPER_STYLES_TYPOGRAPHY_HTML 19886
#define IDR_POLYMER_1_0_PAPER_TOOLTIP_PAPER_TOOLTIP_EXTRACTED_JS 19887
#define IDR_POLYMER_1_0_PAPER_TOOLTIP_PAPER_TOOLTIP_HTML 19888
#define IDR_POLYMER_1_0_POLYMER2_POLYMER_EXTRACTED_JS 19895
#define IDR_POLYMER_1_0_POLYMER2_POLYMER_HTML 19896
#define IDR_POLYMER_1_0_WEB_ANIMATIONS_JS_WEB_ANIMATIONS_NEXT_LITE_MIN_JS 19897
#define IDR_POLYMER_3_0_FONT_ROBOTO_ROBOTO_JS 19898
#define IDR_POLYMER_3_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_JS 19899
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_JS 19900
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_JS 19901
#define IDR_POLYMER_3_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_JS 19902
#define IDR_POLYMER_3_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_JS 19903
#define IDR_POLYMER_3_0_IRON_COLLAPSE_IRON_COLLAPSE_JS 19904
#define IDR_POLYMER_3_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_JS 19907
#define IDR_POLYMER_3_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_CLASSES_JS 19908
#define IDR_POLYMER_3_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_JS 19909
#define IDR_POLYMER_3_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_JS 19910
#define IDR_POLYMER_3_0_IRON_ICON_IRON_ICON_JS 19911
#define IDR_POLYMER_3_0_IRON_LIST_IRON_LIST_JS 19913
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_LOCATION_JS 19914
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_QUERY_PARAMS_JS 19915
#define IDR_POLYMER_3_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_JS 19916
#define IDR_POLYMER_3_0_IRON_META_IRON_META_JS 19917
#define IDR_POLYMER_3_0_IRON_PAGES_IRON_PAGES_JS 19923
#define IDR_POLYMER_3_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_JS 19924
#define IDR_POLYMER_3_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_JS 19925
#define IDR_POLYMER_3_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_JS 19926
#define IDR_POLYMER_3_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_JS 19927
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_JS 19928
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTABLE_JS 19929
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTION_JS 19930
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTOR_JS 19931
#define IDR_POLYMER_3_0_IRON_TEST_HELPERS_MOCK_INTERACTIONS_JS 19932
#define IDR_POLYMER_3_0_PAPER_BEHAVIORS_PAPER_INKY_FOCUS_BEHAVIOR_JS 19941
#define IDR_POLYMER_3_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_JS 19942
#define IDR_POLYMER_3_0_PAPER_PROGRESS_PAPER_PROGRESS_JS 19946
#define IDR_POLYMER_3_0_PAPER_RIPPLE_PAPER_RIPPLE_JS 19947
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_JS 19948
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_LITE_JS 19949
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_STYLES_JS 19950
#define IDR_POLYMER_3_0_PAPER_STYLES_CLASSES_GLOBAL_JS 19951
#define IDR_POLYMER_3_0_PAPER_STYLES_CLASSES_SHADOW_JS 19952
#define IDR_POLYMER_3_0_PAPER_STYLES_CLASSES_TYPOGRAPHY_JS 19953
#define IDR_POLYMER_3_0_PAPER_STYLES_COLOR_JS 19954
#define IDR_POLYMER_3_0_PAPER_STYLES_DEFAULT_THEME_JS 19955
#define IDR_POLYMER_3_0_PAPER_STYLES_DEMO_PAGES_JS 19956
#define IDR_POLYMER_3_0_PAPER_STYLES_ELEMENT_STYLES_PAPER_ITEM_STYLES_JS 19957
#define IDR_POLYMER_3_0_PAPER_STYLES_ELEMENT_STYLES_PAPER_MATERIAL_STYLES_JS 19958
#define IDR_POLYMER_3_0_PAPER_STYLES_SHADOW_JS 19959
#define IDR_POLYMER_3_0_PAPER_STYLES_TYPOGRAPHY_JS 19960
#define IDR_POLYMER_3_0_PAPER_TOOLTIP_PAPER_TOOLTIP_JS 19961
#define IDR_POLYMER_3_0_POLYMER_POLYMER_BUNDLED_MIN_JS 19962

#endif  // CEF_INCLUDE_CEF_PACK_RESOURCES_H_
